Issuu on Google+


Truck & Driver For Hire Breakdowns - Anything Recovered or Delivered

ISSUE: 827





TEL: 07867 636339 (SHEFFIELD)







CHRISTMAS IN THE CITY CENTRE Christmas is getting closer, and the city centre is getting busier every day, thanks to the great activities, over 2,000 free parking spaces, and relaxed shopping. This week the festive activities are building up, with Bruce Airhead’s high energy family show on Wednesday, a Christmas craft market from Thursday to Sunday, and the Lyceum’s pantomime, Snow White and the Seven Dwarfs, starting on Friday. Santa will be in his wonderland at Castle Market on Friday and Saturday, and out and about in the city centre

on Saturday, as well as in John Lewis on Saturday and Sunday. There will be a Children’s ski slope in the Peace Gardens on Saturday and Sunday, and on Sunday people can enjoy a Christmas church service in the Winter Garden, and a life size puppetry performance from friendly reindeers in Barkers Pool. The German Market in the Peace Gardens will be running all day every day right until Christmas Eve. Councillor Colin Ross, Cabinet Member for Employment, Enterprise and Development

said: “Christmas in the city centre this year has something for everyone. There are children’s characters, appearances from Santa, music performances, carol singing, and the German Market, to name just a few activities. “Shops have extended their opening hours to open late on Wednesdays, and parking is free in council car parks and on street on Wednesdays from 4pm, and all day at weekends.” For more information and regular updates about Christmas in the city centre, visit




BRAND NAME DINING SETS BRAND NAME BEDS & FURNITURE MASSIVE RANGE OF BEDROOM FURNITURE Our warehouse is full of discounted brand name furniture at a price you can afford




TELEPHONE 0114 256 1975





The Furniture Clearance Warehouse Est. 1999



Power Rise & Recliner chairs from £495 FREE HOME DEMO PART EXCHANGE WELCOME

01937 558604 TELEPHONE: 0114 276 3633

The Professional Service

A New Company offering services in Health & Safety and Training We cover all areas of industry and commerce, from small shopkeepers / Hairdressers / Sole Traders / Tradesmen to larger developers and businesses.

Our Services include: • CDM coordination • Coshh Assessments • PAT Testing • Noise Assessments • Abrasive Wheels Training • Method Statements • Manual Handling Training • Site/Factory/Shop Safety Audits • Risk Assessments • Health & Safety Policies


0845 519 1780/07929 290869

crystalpeaks shopping mall and retail park

Page 2

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1



PO BOX 3689 SHEFFIELD S2 7WS T: 0114 2763633 F:0114 276 3644


0114 2349332

23-25 Bastock Rd off Penistone Road, Hillsborough, S6 2AE Offers subject to status

Dance the night away at our Xmas Soul Spectacular. Live entertainment will be provided by the multi award winning Star Star plus you host & compere for the night Gary Phillips. Come and join us for a thrilling Christmas Party Session. Inc. Table Service Tickets: £5 each proudly presents




with International Medium & Author

JOANNE GREGORY One of the UK’s Most Accurate & Gifted Mediums


THURSDAY 21st JANUARY 2010 CLUB BAIZE - BEIGHTON, West Street - Beighton - Sheffield Doors Open 7pm - Show Starts 7:30pm - Over 16’s Only

Tickets Available by calling the Mercury Credit Card Hotline

TEL: 0114 276 3701 All Major Credit Cards Accepted



DRONFIELD CIVIC CENTRE 15/01/10 CLUB BAIZE - BEIGHTON 21/01/10 WADSLEY BRIDGE CLUB 16/02/10 An evening of Clairvoyance with international medium and authour Joanne Gregory one of the UKs most gifted and accurate mediums. Tickets: £10 each


Always need loving and permanent homes

SHEFFIELD DOG RESCUE We specialise in dealing with stray and abandoned dogs in S. Yorks and NE Derbyshire - No Destruction Policy -

0114 255 0469 Mariene on 0114 235 1005 Seasons Greetings To Customers Old & New


The House of Cards

For all your birthday & special occassion needs

Specialising in helium balloons & all party requirements NOW IN STOCK - Xmas Cards & small gifts For all enquiries feel free to call in, or ring Yvonne 17 Snape Hill Road Darfield (Opposite Tan & Go)

Tel: 07939 284248


Conditions of acceptance: All submissions of editorial and advertising have been accepted in good faith. The Proprietors do not necessarily share the views of the contributors. We cannot accept any responsibility for any inaccuracies in text or advertising at their discretion. Advertisement rates are subject to Value Added Tax at the current rate and published by The Mercury, PO Box 3689 Sheffield S2 7WS, Printed by the Barnsley Chronicle

Useful Numbers

Sheffield Council 0114 272 6444 Street Force 0114 2734567 Social Services 0114 273 4908 S. Yorks Transport 01709 515151 First Mainline 01709 566000 Supertram 0114 275 9888 Children’s Hospital 0114 275 7000 Northern General 0114 243 4343 Hallamshire Hospital 0114 271 9000 NHS Direct 0845 4641 Police 0114 220 2020 Mercury 0114 276 3633


WEDNESDAY 9TH DECEMBER HIGH 10˚c LOW 4˚c Rain Chance 20%

THURSDAY 10TH DECEMBER HIGH 7˚c LOW 3˚c Rain Chance 20%

FRIDAY 11TH DECEMBER HIGH 6˚c LOW 3˚c Rain Chance 10%

SATURDAY 12TH DECEMBER HIGH 5˚c LOW 3˚c Rain Chance 10%

SUNDAY 13TH DECEMBER HIGH 5˚c LOW 3˚c Rain Chance 10%

MONDAY 14TH DECEMBER HIGH 6˚c LOW 3˚c Rain Chance 10%

TUESDAY 15TH DECEMBER HIGH 5˚c LOW 3˚c Rain Chance 10%

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 3

SPOIL YOURSELF OR A LOVED ONE AT CAMILLE This festive season Camille wishes to encourage women to spoil themselves and loved ones with some gorgeously affordable lingerie. Camille has a vast selection of lingerie for every shape, size and age, with bra sizes from A-G cup. So, go on spoil yourself this Christmas with a little help from Camille. For a taste of luxury without the cost the most attractive option is the satin finished bra, thong and boxer selection. This extravagant looking

lingerie comes in a selection of four fabulous colours and in various styles, with a cost that is unbeatable. The bra, which is available in sizes A-DD cup are just £12.99, thong at £5.99 and the boxer £6.99, there’s no cheaper way to get glamorous. There are more offers in store too, with their special Superboost bras which were £14.99 and are now £9.99. These exclusive lines of bras for D-G cup customers are available in five fantastic colours with

matching shorts and thongs. These bras offer a super plunge for a super cleavage! Camille also have a special offer on a selected bra style, 3 for £25, which are available in a spectacular five colours in sizes 34A-40 DD with matching briefs, boxers and thongs, and are on offer at 4 for £12. And for the ultimate in comfort, Camille now sells wire-free bras. An excellent Christmas gift idea this year is a set of six fun comical character pyjamas,

recommended retail price £20.00, on offer at Camille for only £12.99 each or 2 for £15.00. Other great gift ideas include satin chemise which are currently on offer 2 for £15. For more nightwear choices, Camille offer wide range of character and fleece nightwear robes and luxury satin nightwear. Make indulgence affordable at Camille. *These offers are available from now until December 24th.





0114 274-74-74

! ! ! N O I T N ATTE

Page 4

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1


Available in Black, Taupe or Fur-Lined

• E-BAYERS • MARKET TRADERS • PARTY PLANNERS • INDEPENDENT SHOPS Trade Shop Open to the General Public Example: Ex-High Street Ladies Boots RRP £40 - OUR PRICE £3.99!!!

Unit D, Hillside Business Park, New Street, Halfway, Sheffield S20 3GH

TELEPHONE: 0117 965 6507



The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 5

Season’s Greetings


3 + 2 Sofas

Full Double Orthopaedic Bed

While Stocks Last

With FREE Headboard

Only £89

Only £349

Complete Italian Bedroom Set

Cream Leather Sofa

While Stocks Last

From £899 While Stocks Last

From £199 While Stocks Last

Only £175


From £79 While Stocks Last





Page 6

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

An Open Mind A weekly column written by International Medium, Author & Visionary Joanne Gregory



Last week I talked to you about manifesting love into your life, but have discovered that not everyone knows what love is! So what is love? Is it a feeling, an emotion? Yes, and so much more besides. We know that love is also another name for the energy that is present in everything. It is another name for the life giving force that created the universe. In a nutshell love means ‘life’. Love and the ability to ‘feel’ it makes life what it is! Love is the way we can interact with each other on a soul level. It is the way we ‘should’ interact with each other but sadly we rarely do. Love is most definitely part of the language of the universe. It is the way we communicate without the need for words; it is the native tongue of everyone on our planet. It doesn’t matter which way you look at it, we all need love yet we have learned to block it at every turn. We question its existence, we refuse to give it out freely believing there is a limited supply, we believe that to show it is a sign of weakness and if we do it makes us look a bit ‘girly’; we refuse to believe we are made from it and we have become far too familiar with its opposite ‘fear’. Love like energy cannot be destroyed and even in the darkest of situations it is still there, it is always there. Love can mend and transform and steer us through our saddest and most fearful times. We were created the epitome of love yet it is not easy to see it. Fighting against our true identity and each other has been taking up all our energy. We have forgotten our divinity and more importantly we have forgotten that of our neighbours. I believe that we are tired of banging our heads against the preverbal brick wall yet we are afraid to just give in and be who we are meant to be. We are terrified of what will happen to us if we do withdraw from the battle. We class this kind of ‘surrender’ as unsafe and think that it makes us vulnerable but that is not the case at all. It takes great strength of spirit to ‘be love’ and we always protected by the universe particularly when we are sending out love. Some people have told me that they have searched but love eludes them and there in lies the problem. Love is not difficult to find, but we don’t have to search for it as it is already with us. What we do need to search for is the blockages that prevent us from feeling, experiencing, giving and just being love. Unconditional love is the answer to all our problems, personally and globally, it is quite simply love without exception. Nothing matters in the case of unconditional love except love itself. No condition can inhibit it because unconditional love can ‘be’ despite any condition. It is the love that the universe gives to us, no matter how many times we screw up. Choice is part of unconditional love, as is freedom. When unconditional love is yours you are given the freedom to make your own way, you are allowed to be who you are, make mistakes and still be totally loved.

Relationships are as essential to our development as is our connection to the universe. They give us the best conditions in which to learn. Where else can you see the result of an action without having to take the action yourself? Even though this is the case we very rarely participate in any relationship unscathed. Even when we mean well we spend far too much time and energy trying to change and manipulate things or people to fit how we think they should fit. We try to control but control is nothing to do with unconditional love. Someone nearly always gets hurt and it’s exhausting! A lot of the problems that occur would be avoided if we realised control is never going to create a perfect relationship or make us happy. In fact, we have no power to do this; the only things we have control over are our own lives and choices. In most close relationships one person will be more laid back than the other. They will bend and sometimes even change under the control of the stronger party but this is only a temporary state. We can only ‘pretend’ to be something other than what we are. Eventually our need to be true to ourselves will be so intense that it will explode through the façade we have erected fuelled by bad feeling, resentment and any number of other negative emotions. No matter what type of relationship you are in it cannot survive this and no one will end up happy. We could have a much easier time if we gave up trying to steal the energy we need from each other and find our own happiness instead of being disappointed when others can’t create that for us. With the help of the universe we can fill our lives with everything that we want and need. We can share it with each other and give the best we have and have the best others can give without trying to change anyone in the process.


Fantastic Singing competition in aid ofWeston Park Hospital Cancer Charity. Money being raised in memory of Josie Hague. Auditions take place on 13th December at 11am SUFC 1889 suite, please contact for an entry form, or you can turn up on the day and fill one in!From the Auditions 12 lucky acts will be chosen to sing for supremacy at the LIVE FINAL on 15th December at the SUFC platinum suite. The Live Final starts at 7.30pm and will be a fantastic x-factor style night, with Judges, public vote off and ‘Celebrity’ singer. Plus some amazing raffle prizes to be won!! Come along and make it the event of the year!! proudly presents


CLAIRVOYANCE with International Medium & Author

JOANNE GREGORY One of the UK’s Most Accurate & Gifted Mediums As Seen On TV’s Most Haunted

0 FRIDAY 15th JANUARY ld,201 DRONFIELD CIVIC CENTRE, Dronfie S18 1PD 2010 THURSDAY 21st JANUARY West Street - Beighton - Sheffield N, HTO BEIG E BAIZ CLUB Y 2010 TUESDAY 16th FEBRUAR - Sheffield Road Halifax , CLUB GE WADSLEY BRID

Doors Open 7pm - Show Starts 7:30pm - Over 16’s Only

Tickets Available by calling the Mercury Credit Card Hotline

TEL: 0114 276 3701 All Major Credit Cards Accepted


Private 1-2-1 Reading available, Includes Tarot Reading and Messages from Love ones passed. Contact Joanne on 0781 3159555

GIFT VOUCHERS AVAILABLE STUCK FOR WHAT TO BUY SOMEONE FOR CHRISTMAS? Joanne now offers Gift Vouchers for Private 1-2-1 Readings and Courses.

Contact Joanne on 0781 3159555

Russell Grant

Weekly Horoscopes ARIES March 21st - April 20th The chance to go back to school, travel abroad or publish a piece of writing could come your way quite suddenly. You can’t afford to dilly dally over this offer; accept it immediately. An embarrassing secret could come to light. Be ready to apologise before Christmas, and do whatever it takes to repair your reputation. In situations like these, actions speak louder than words. Demonstrate to the world you have turned over a new leaf or you’ll never regain their confidence. TAURUS April 21st - May 21st A new friendship or romantic relationship could take you by surprise. You and your new sidekick will be spending more and more time with each other and this could threaten an old friend. They don’t appreciate being sidelined for a pushy newcomer. Maybe it’s best that you and your buddy put some space between you over the Christmas countdown. The two of you have become co-dependent. By focusing on this romance, you’ll realise you need all sorts of different relationships in life. GEMINI May 22nd - June 21st Teaming up with a business or romantic partner gives you a new lease on life. Although you’ve always prided yourself on being independent, you have to admit it is nice to have someone watching your back. A high strung authority figure could blame you for something you didn’t do. Instead of trying to defend yourself, just keep quiet and let them rant and rave. Eventually, they will be embarrassed by their outburst, and apologise profusely for their behaviour. CANCER June 22nd - July 23rd Launching a fitness regimen now will put you in the best shape for enjoying the festive season. Embark on a routine that involves regular exercise, nutritious food and plenty of sleep. You’ll see results almost immediately. A technological breakdown could force you to cancel travel plans. Try not to be too disappointed. There will be bigger and better opportunities later. Right now, you have a wonderful opportunity to increase your income. LEO July 24th - August 23rd A romantic relationship is showing signs of strain. You’re tired of having to deny your favourite things for the sake of your partner. A more rewarding union is on its way. In the meantime, you may be inspired to start a creative project. Writing, painting, designing a fashion line anything is possible with your remarkable gifts. Your luck is very strong when it comes to games of chance, too. Do yourself a favour and plan something very special for someone very special this Christmas. VIRGO August 24th - September 23rd The chance to buy a home could fall into your lap. Set your sights on a place that affords beautiful vistas of nature. Such a place would allow you to keep a variety of pets. An animal lover like you would benefit from a place where dogs, cats and horses can roam freely. As the festive season gathers momentum check your Christmas card list to see if you have covered everyone and look for economical ways to celebrate the festivities this year and save yourself a packet. LIBRA September 24th - October 23rd A teaching or writing opportunity will draw favourable publicity. People love the way you communicate ideas. Don’t be surprised if you inspire somebody to change career paths. Beware of overindulging in food or drink, as your system is quite delicate now. If you do feel distress, get a check up. It’s better to nip such problems in the bud instead of letting them spiral out of control. Be sure to wish a good friend a very merry Christmas and send a nice gift if you have a chance. SCORPIO October 24th - November 22nd A new source of income could unexpectedly fall into your lap. Of course, you’ll have to break a bad habit if you’re going to make the most of this opportunity. An irritable youngster may be angry with you for spending so much time away from home. Create a festive schedule that allows you to spend more time with children and make sure your Yuletide preparations are all done and dusted by the end of the week so you can relax and enjoy all the festive fun with an easy mind.

It is remarkable how amazing a person can become when loved unconditionally. Get into divine flow too and there is nothing that cannot be achieved. It is easier to give unconditional love to some people than others. Loving anyone unconditionally can only benefit all concerned; what you send out you get back. However the person you really need to love unconditionally is the one you would find it most difficult to love at any level. I don’t need to point out to you how difficult it would be to send anything remotely positive to an enemy or an abuser. This is a time when it would be easy to slip into hatred or revenge. When we attack we only hurt ourselves, so anything positive we manage to send is going change things for the better. This is the best time to ask the universe to help. Just having the intention to love even when we find it difficult or even impossible can make miracles. Don’t forget we don’t have to know ‘how’ we just have to let the universe take care of it.

Top TV Astrologer




SAGITTARIUS November 23rd - December 21st Breaking away from a redundant relationship is critical to your personal growth. Although the person in question has helped you in the past, this union no longer serves any purpose. Fortunately, a relative or neighbour will help you make this transition. Moving to a new place or getting a new job will be easy with them around. When it comes to Christmas you can make this a year to remember for friends and family without spending a fortune if you start planning now. CAPRICORN December 22nd - January 20th You’re tired of putting on an act all the time. Revealing the secret part of your nature to the public will be liberating. Of course, not everyone will be pleased by what they see. Someone close may be astonished to learn what you really think about a political, ethical or religious issue. If you’re planning to either host or attend a festive family get together make sure you have sent out all the invitations out in good time and double check all your arrangements. AQUARIUS January 21st - February 19th You could be suddenly thrust into a new social circle and the results will be wonderful. Your new friends won’t be concerned with mundane matters like money. They’ll live for the moment. When you’re in their company, you feel as dreams really can come true. The Christmas countdown can be an exhausting and draining time of year so look for ways to ease the strain and don’t think that festive success can be measured in cash terms when it’s joy and happiness that counts. PISCES February 20th - March 20th You may have to defy your boss or an authority figure in a public place. This could cause you to lose your job or incur a hefty fine. Fortunately, you have friends in high places. Calling upon one of your guardian angels will put you back on the path to good luck as the holiday season draws ever nearer. Picking up bargains at knock down prices helps you gather great gifts for friends and relatives. Watch out for someone with a bunch of mistletoe and a mischievous smile. Burning question about Love, Money, Career or Life..? Why not call one of Russell’s hand picked team of sychics & Mediums on 0906 661 0538* or Free Phone 0808 206 4530 to pay by Credit Card. *0906 calls cost £1.50 from a BT Landline, other networks/ mobiles will vary. 18+ only. All calls are recorded for your protection and safety. This entertainment service is regulated by PhonePayPlus and provided by RGA Ltd, PO Box 322, WA15 8YL.

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 7

Page 8

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1






Are you sick of losing trade? Are you sick of seeing your members go outside and not return? Fight this evil smoking ban by joining Freedom2Choose.



Contact: Club Liason Officer Phil Johnson Tel: 0116 2997760 - Mobile: 07773926818 email:


Page 9

Page 10

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1


827 08-12-09

Sheffield 50+ - The Voice of Older People Heard Nationally



Lapland comes to Parson Cross! Christmas Fayre on Saturday, 12 December from 1pm Older people to think CHARITY CHRISTMAS on Margetson Crescent. about fire safety and FESTIVAL AT TAPTON Firth Park Christmas Meet Father Christmas how safe your home is. Lights Festival on MASONIC HALL and his reindeers! Snow You can sign up for a Thursday, 10 December Machine, Santa’s Grotto, Hilary Taylor-Firth free Home Fire Safety from 3.30-6.30 pm. Rt Market and Craft Stalls, Check and get all the In the present climate Hon David Blunkett to Free Fairground rides information and reasSue Butler of the credit, this lovely switch the lights on at Gaunt Shops Christsurance on fire safety Communities from all Festival is one of the 5.30 pm. Funfair rides, mas Craft Market Whilst being older in the home from the over Sheffield gathered “Freemasonry in the Refreshments, come Blackstock Road, Gleaddoesn’t necessarily trusted source of you in the Lord Mayor’s Community” events. along and meet Santa less Valley mean having to rely on local Fire & Rescue SerParlour to honour, Paul It is well worth a visit to Firth Park Community Saturday, 12 December others, it does mean vice. Hotline number is Broadbent the District see the beautifully decofrom you are at an increased 011425324314 Website Theatre Group Presrated Christmas Trees, each Commander for Shefents Cinderella, the 10am onwards. Visit risk of having a fire in field, South Yorkshire supporting a different pantomime on Thursday, from Santa! your home. Relatives and friends Police. charity, in the delightful 10 December in the Firth Sheffield 50+ Elders’ Recent statistics show do you have an older Alan Dootson said setting of Tapton Hall – Park Methodist Church Congress on Thursday, that a third of all fatalirelative, neighbour or “Public Respect is hard well worth a visit in its Hall, a must see show 8 January at 1.15 pm in ties caused by accidental friend who might need to achieve and even own right. The Hall, built house fires involve those some help and informa- for all ages, Free admis- the Council Chamber. harder to keep but today in 1855 on the former site All welcome is testament to you Chief over 60. Aside from the tion on fire safety? Make sion, 4-5pm of Tapton House, where Superintendent having sure they are safe and risk of injury, fire can Florence Nightingale used PACT (Partners and Hillsborough both in abundance. We are also cause damage to give them the greatest to visit her great aunt, has 14 December at 6.30 pm at gift of all this ChristCommunities Tobeen home to many famous gathered here on this EID your home or loss of Hillsborough Arena at the Day in a warm gesture of valuables which can be mas by popping in for Sheffield people. Middlewood Road end of gether) Meetings gratitude for all you have a traumatic and costly The Festival is now in its a chat, checking out Hillsborough Park third year and, since Shef- done and continue to do what current prevention Broomhall Arbourthorne burden for the South Yorkshire field 50+ is now a charity, 6 January at 6.30pm at Fire safety is everyone’s measures they have and 7 January 2010 at 6pm at we have been lucky enough Family in all its diverhelping them sign up for Broomhall Centre, Broom- Guildford Grange, Guildresponsibility which is sity.” ford View (Off Park to be included this year. It a Free Home Fire Safety spring Lane, Broomhall why South Yorkshire Burngreave Grange Road) was opened on November Fire & Rescue Service is Check. first Wednesday of the Sharrow & Highfield 30th by the Master and South Yorkshire Fire asking: month, at Sorby House, 6 January at 5pm at at Mistress Cutler, James & Rescue Service has Spital Hill, from 6pm the Old Sharrow School, and Lesley Newman, who seen many fires involvFirth Park & Fir Vale Southview Road showed a warm interest ing older people and first Thursday of the in all the different charimonth, at Pakistani advice says: “Although many ties. We were particularly centre, Page Hall road, older people won’t Enid Bensa, Sheffield 50+ pleased to be able to tell from 6pm consider themselves to Training Officer talking them about Sheffield 50+. Shiregreen and Wincobe vulnerable sadly it’s to Chief Inspector Paul Jane Tanser bank a fact that you are at a Broadbent (Photograph first Tuesday of the month, South This was the message by Anwar Suleman) greater risk from fire if at Hatfield Primary school, You Choose Beauchief/ Baroness Julia Neuyou are over 60. This Hatfield House Lane, from Greenhill and Graves berger’s mother used to Christmas give this gift 6pm CORRESPONDENCE give her. Park - South Community City Centre that costs nothing, to Assembly Roadshow on Baroness Neuberger gave protect yourself or a 15 December City Centre Thursday, 7 January, 4pm Send comments and a fantastic lecture about loved one – a Home Fire Community Forum Meet- - 6pm in Greenhill and how older people are ing at 6.30pm at the Circle, letters, or relevant Safety Check. A working 33 Rockingham Lane, Bradway Youth Club. perceived, even down smoke alarm, combined Sheffield, S1 4FW The Master and Mistress articles either for to the road sign depictwith an understanding of Darnall, Attercliffe & Community Assembly Cutler at the Sheffield 50+ the Mercury page ing a bent person with a Meeting Christmas tree how to reduce your risk Tinsley SNT stick. A female tabloid or the next Newslet17 December 2009 at 6pm 7 January at 6.30pm at and what to do if a fire columnist had experiter to: The Festival is open daily breaks out, can offer all at Darnall Children’s Cen- Lowedges Tenants Hall, mented by letting her Gresley Road tre on Staniforth Road Monday-Saturday from hair go grey and now parties peace of mind” 10am-5pm, so why not go Sheffield 50+, felt that she was becoming invisible. Baroness along one day and treat Room LG27, Neuberger went on to say yourself. You can also get The Town Hall, that until people who care good bar meals there at Sheffield, for older people should lunch time, although it is be paid a reasonable wage always advisable to book – S1 2HH with career progression. 0114 2660051. Tapton Hall Tel: 2735426 Older people need to stop is near Broomhill, half way accepting and be more up Shore Lane, which runs Email: sheffield50vocal. After all there are between Fulwood Rd and plus enough of us. Manchester Rd, post code




S10 3BU, and has good parking facilities.


Over 50? Bored with staying in or the same weekly routine? THEN FIND OUR ABOUT...

DOLCE VITA Singles Social and Dinner Club Why Not Enjoy Good Company and Meet New Friends For Free Information Pack Ring Rita Now On

Tel: 0114 243 3933

Baroness Julia Neuberger, with Tony Warnes and members of the audience


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 11

Please send your Views, News and Reviews to / TALKBACK, 4b Queens Road, Sheffield S2 4DG / Tel: 0114 276 3633 opt. 4

SOMETHING SUCCESSFUL FORMULA TO BE CARRIED INTO 2010 DO EXTRAORDINARY When I came along to The Mercury the memory I had from my earlier encounter with the paper was how we had organised some wonderfully successful events. By far and away the most successful was the event for the Emlyn Hughes cancer charity at the Sheffield Park Hotel which raised something like £52000 in total when everything was finally gathered in. I had been associated with numerous other events including some memorable clubland awards nights at Dial House. Organising events and selling tickets is not as easy as one might imagine and it’s easy to get it wrong and end up with a bit of a ‘Turkey’ on your hands. We obviously have something of an advantage as we have the paper and the design team to support anything we do and also a great deal of

goodwill built up over many years. This Sunday afternoon, 6th of December, was something new for us as we promoted a Christmas concert for all the family, in aid of Weston Park Cancer Charity, at Sheffield Cathedral. Over 400 people came along and were treated to a fantastic concert featuring Stannington Brass Band, The Songmen of Sheffield Cathedral, Stephanie King and the cast of her stage show and John Reilly singer with Boy on a Dolphin and the Acoustic Angels. There were full families there, including grandparents, parents and children and the atmosphere, in this wonderful setting, was electric. No alcohol, no bingo, no raffle, no auction just pure quality entertainment. The artistes received a standing ovation at the end of the concert and I suspect the event

CATHEDRAL CHARITY SHOW IS CHRISTMAS SUCCESS STORY Christ may have been born in that stole the crowd’s breath, with Bethlehem but Christmas was born in Sheffield Cathedral this eventful Sunday afternoon. In aid of Weston Park Hospital cancer charity, our Mercury team ‘banded’ together to kick start Christmas 2009, with musical entertainment aimed at all ages. The show started off with a warm welcome from the Cathedral’s Vicar who introduced the amazing Stannington Brass Band that dominated the stage (rightfully so) throughout the performance. They began setting the atmosphere with a powerful Christmas Herald that simultaneously silenced and uplifted the crowd. This was followed by the hypnotic Cathedral choir singers

their acappella performances that included seasonal favourite ‘White Christmas’. Performance from John Reilly added delightful diversity as he was accompanied by the Stannington Brass band. ‘Fearless’ was the song specifically written in aid of this event, Reilly confessed ‘this has never been performed before so, anything could happen’. All was well and faultless, as the audience thoroughly enjoyed the collaboration of the two acts. Stephanie King’s Stage Show, were an act that the guests were not prepared for. The wonderful six-man band, harmonised a Christmas medley that included classics, ‘Chesnut’s Roasting’ and

A question I have been asked is what is the CIU doing for the ailing clubs? To be honest I can’t answer that and what really surprises me is that they don’t seem to be reacting quick enough to its members problems. With approx 2400 clubs still going this institute should be one of the best buying chains within great Britain instead every individual club is left to fend for its self but why? Clubs pay to this union every year, which I believe was for support . Why isn’t someone within the union going to breweries and getting better beer prices for the clubs instead probably everyone is paying different prices per barrel. The big brewery chain pubs have someone in a purchas-

ing department who negotiate prices for them and I can say this over the weekend I went into a town centre pub and bought a bottle of lager 70p cheaper than in a WMC so why isn’t anyone looking at this and other items like rates/ electric/gas etc as a group? These are the first things that should be looked at as one of the things that drew people into clubs was the cheaper drinks and that’s why people paid a yearly membership so they could drink cheaper and be entertained. I’ve also said before about women members. Have they left it to late to allow women full membership as at the end of the day it is equal opportunity these days? Anyway, our travels this week were quite brief as I took my

will be remembered for a very long time. We are delighted that this event was such a success on the back of the excellent 1940s night and Clubland awards which were also very successful. We are now planning 2010. We are looking forward to working with our resident medium and psychic Joanne Gregory with 2 events in January, one on the 15th at Dronfield Civic Centre and the other at Club Baize in Beighton on the 21st. Having spent some time in Joanne’s company it’s obvious that this TV medium has a remarkable gift and I can assure you if you have any doubts about her abilites they will vanish when you see her work. We are also planning a very special event with her in March and details will be published soon. As soon as we leave January we are immediately into Febru-

‘Let it snow’ that were belted out by a male lead. The group also went diverse on the Christmas theme with renditions of Michael Jackson’s ‘you are not alone’ and Take That’s ‘rule the world’. This time the strong vocals were showcased by the female half of the group. To finish we were graced with an encore from the Brass Band who, effectively had pleased the audience as they (and the several other performers) were rewarded with a standing ovation. Every penny that was raised at the event will go towards helping support research and improving treatments and care for cancer patients. Thanks were given to everyone in production of the event and especially to the audience whose donations will effectively make significant difference in doing just this.

WHAT IS THE CIU DOING? staff to Mosborough Hall for Christmas party. The venue and food was spot on but the entertainment was very poor. Now back to the real entertainment. Thursday we were back at Wickersley where we are always greeted by the friendly faces of the staff and committee to see Dee Dowling. The club was busy and as usual this band puts on a top show even though they were having sound problems. On Sunday we were off to East Dene, Barnsley, to see Bernadette Wilde who has now got a new guitarist and a slight change of set but as usual this lady certainly delivers the goods to a much appreciative audience. Derek

ary with 2 fantastic nights of entertainment one at Crookes Social and the other at Wadsley Bridge. On February 12th we are thrilled to have secured the services of the incredible Acoustic Angels for a Valentines Ball at Crookes. On February 26th we are teaming up with BBC Radio Sheffield promoting an event in aid of the Childrens Hospital Scanner appeal to be held at Wadsley Bridge WMC. We are delighted to announce that this will be a Clubland Variety Command Performance featuring top acts and award winners. Watch for ticket details as they will be in great demand.It’s our intention to continue to promote quality events, encourage new audiences, assist local charities and reach out to the community to show clubland and other organisations that quality entertainment will always win

over TV and cheap supermarket alcohol. It was marvellous to see familiar faces from clubland in Sheffield Cathedral on Sunday all of whom, without exception, saying how much they had loved the entertainment on offer and possibly surprising themselves that they loved the brass band and choir. Stannington Brass Band will be at Wadsley on Friday the 18th December playing a selection of popular and Christmas music. Thanks to everyone that has supported Mercury promoted events throughout 2009. We look forward to an even better year in 2010. We would also welcome suggestions for a possible election night special and world cup featured events where I’m sure we can have some fun.

IN 2010

Sing Live is Britain’s largest independent singing organisation and have choirs all over the UK from Newcastle down to Bristol. The attraction for anyone who joins can be quite addictive! They take people with no experience, train them with professionals and put them on the BIG stage to perform a concert with an orchestra or a band. The music varies from Classical to Big Band and as you will read they also introduce people to all types of music including Rock. The Sing Live team have some extremely talented arrangers and vocal coaches who have worked all over the world to ensure that the singers get the best singing experience possible. In addition to local concerts Sing Live choirs also perform worldwide which have included nearly annually at Disneyworld in Florida, The Vatican, on cruise ships and other opportunities that arrive After 25years of touring the Glitter – having relied so heavi- through the door! surviving original members of ly on Glitter music the band had At the most recent concert at The Gutterband have finally to virtually reinvent themselves The Royal Concert Hall in Nottingham The choirs from succumb to creeping old age dropping all reference to Gary and bunion abuse and have South Yorkshire and East Glitter and bringing in a new decided to hang up their plat- front man character and several Midlands came together to form boots once and for all. different songs. perform a concert of Mozart, The band who regularly play to The stage show has always Handel, U2 and Bovi Jovi topacked houses up and down the been an important aspect of The gether – they literally ‘rocked country always culminate their Gutterband experience with 2 the house!’ the choir opened touring year with a Christmas drummers, spinning man dewith some of the most memoshow in their home town of vice, hydraulics, car boots and rable classical choral pieces Sheffield, were the band have exploding coffins on stage all including Ave Verum Corpus now announced that this accompanied by the loud drum will their final show. Held at driven music of the 1970’s glam (Mozart) and the Sanctus from Karl Jenkins, The Armed Man. Crookes Social Live Venue on era. The company showed off its the 22nd. December 09. Now Alvin Tardis, Malice “It has been enjoyable, exhilaPooper, Joe Waddywaddy, Alad superb wall of sound, with rating and sometimes bizarre, In Pain and Roy Woodnt – wish precision and aplomb. But, oh what a second half - the singtouring this show over the last to thank all the fans for their 25 years” stated Drummer Mal- support over the years and look ers and the audience certainly ice Pooper aka David Hayes. let their hair down in some of forward to saying our good“We have performed the show bye’s at the Christmas party the greatest hits from Queen, in some fabulous venues – from show. U2, Bon Jovi, and George The Sheffield Stadium to The Harrison. The whole audience London’s Natural History Tickets now on sale £5.00 was clapping to the encore Museum where I set my kit up Available from the Crookes piece - The Final Countdown. underneath the skeleton remains venue 0114 2660114 It was quite a night! of the brontosaurus dinosaur.” Ticket hotline – 0114 2763633 But it doesn’t stop there – the Regular television appearances For further details please call Sheffield based-singers are cemented the bands growing 07974 661503 gearing up for another appopularity for pearance at the Royal Albert their bafooning Hall in May 2010 as well as and spectacular a concert in Sheffield later in stage show and the year - so if you want to were invited join in - simply get in touch to perform at and make 2010 the year when the prestigious Sony Music you do something for yourself Awards. - and yes YOU CAN SING! The late 90’s To be added as a potential saw the band alperformer, please contact the most destroyed Sing Live Admin office or see with the arrest website for information and imprisonTel: 01609 780315 ment of Gary Web:


Supplying the Area’s Finest Male & Female Solo Acts, Duos & Comedy See our main advert on page 20




Page 20

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1









HEARTY FAYRE at the Fleur de Lys

Where senior citizens can enjoy a free lunch (Tues to Friday)

VIEW ALL OUR ACTS ONLINE WWW.CEEBEEVARIETY.COM Experienced male singer required for Doncaster based working clubland trio. Band has van, full PA and light show. Please call Paul on 07763 319799


SUPERSOUND PROFESSIONAL DISCO For that special occasion, Weddings, Xmas Parties, Anniversaries. Best Music for all Occasions CONTACT CHARLES ANYTIME

01302 365628 07816 013839

New landlady Rachel

Taylor is quickly establishing The Fleur De Lys as the home for good honest, value for money traditional pub grub. “No frozen pre-prepared portion controlled microwave meals here” promises Rachel. Unlike many other public houses Rachel prepares every dish on the premises using daily fresh ingredients. The Fleur’s menu offers all the traditional favourites including Gammon and chips, Scampi and chips, Fish chips and peas all priced at £5.95. In fact chips galore served with just about everything – real chips hand cut from real potatoes. Sundays offers a wholesome Sunday spread with a selection of meats and fish served with seasonal vegetables. Lunch is served from noon – 3pm daily. Dinner is 5pm – 9pm. Another treat for local senior citizens a free lunch offer – Every lunchtime Tuesday to Friday the Fleur offers the elder generation a two for the price of one meal deal. The Fleur offers more than just good food, entertainment has also been stepped up. Wednesday: Bingo Night

Fleur de Lys

Thursday: Quiz Night. Friday: Karaoke Night. The Fleur De Lys Christmas Menu is available from the 1st. December. Please book in advance if your party is of six or more. The pub is also open for Christmas Day lunch(£14.95), but please pre-book as spaces are limited. The Fleur De Lys also caters for parties, birthdays and special occasions.


Book on: 0114 2368491 SERVED FROM 1ST DECEMBER


Home-made soup of the day Chicken live Pate served with toast Traditional prawn cocktail served with brown bread & butter Fanned melon with a berry coulis


Roast Turkey - Roast Beef Poached Salmon served with hollandaise sauce Vegetarian option

(All served with traditional Christmas trimmings)


Christmas Pudding with Brandy Sauce Lemon posset served with shortbread Sticky toffee pudding & toffee sauce Selection of ice creams Tea or Coffee included Tables of 6 people please pre-order

Totley Hall Lane, Sheffield, S17 4AA

0114 236 8491

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Weekly Fun


What I really want to know is whether there is a definitive date to start trimming up for Christmas. My childhood memories suggest that at school it is the week before breaking up and at home no earlier than the middle of December. However, it now A wealthy old lady decides to go on a photo safari in Africa, taking seems that the large department stores trim up in early Novemher faithful aged poodle named ber, invoking the Christmas Cuddles, along spirit, and presumably spending for the company. power, by constantly playing One day the poodle starts chasChristmas carols non stop. ing butterflies and before long, The minute New Years Day Cuddles discovers that he’s lost. has gone; they then begin to Wandering about, he notices a concentrate on Easter, although leopard heading rapidly in his with not quite the same vim direction with the intention of and vigour. Perish the day having lunch. when we have inflicted on us that very ‘local feel’ hymn The old poodle thinks, “Oh, oh! I’m in deep doo-doo now!” Notic- ‘There is a Greenhill Far Away’ ing some bones on the ground to encourage the sale of Easter close by, he immediately settles eggs in stores from early Janudown to chew on the bones with ary. Another important factor his back to the approaching cat. Just as the leopard is about to leap to be taken into consideration is that when I was a child, if the old poodle exclaims loudly, Mum had forgotten to get the “Boy, that was one delicious leopard! I wonder if there are any traditional flatulence inducing more around here?” sprouts and only realised it on Christmas morning, it was Hearing this, the young leopard hard luck. Now, of course, we halts his attack in mid-strike, a have many shops owned by look of terror comes over him non-Christian people who are and he slinks away into the trees. “Whew!”, says the leopard, “That only too happy to serve us on was close! That old poodle nearly Christmas Day. I feel desperately sorry for had me!” billionaire golfer Tiger Woods, Meanwhile, a monkey who had having the inconvenience of been watching the whole scene having no rear window on one from a nearby tree, figures he can of his sponsored cars, having put this knowledge to good use had them smashed with his and trade it for protection from own sponsored golf clubs by a the leopard. So off he goes, but wife with obviously no sense the old poodle sees him heading after the leopard with great speed, of humour. I would have been


more sympathetic if she had used one of her own possessions such as a rolling pin or the vacuum cleaner. Women these days just do not know their place. Had he not been probably the most famous man on the planet, and had been a caddie at Augusta instead of the main attraction, she would not have given him a second glance. Poor Tiger, in order to keep his family in the fabulous lifestyle, has to travel the world constantly, missing out on the comforts of family life. Who can blame him, therefore, if he is offered some creature comforts from stunning looking young girls, if he avails himself of the opportunity? After all, top level golf is not only very competitive, but also stressful, so the poor man should have the best stress relief known to man, and if his admittedly attractive wife is not at hand to administer it, and there are a few stunners only too happy, then I say ‘Go for it Tiger’ For some feminists to suggest that he changes his name from Tiger to Cheetah is outrageous, and after his unfortunate bump in the car, he will for ever have to shoulder the joke about his putting being better than his driving. The poor man had to make a public grovelling apology, presumably on the advice of his accountant. Having been confined to barracks with the trapped nerve in my neck, I fought the pain barrier to resume my marvellous social life for three days

on the trot. On Thursday, I was anxious to review a brand new band, The Score’ which consists of Brendan Garrity on rhythm guitar and lead vocals, his stunningly attractive girlfriend Hayley on vocals, Keel on drums and my old mate Pete Morgan on bass guitar. They were appearing at the White Swan in Dronfield, an excellent hostelry, and I had arranged to have a drink with Sunny Daye, one of the better acts on the circuit, and she was a bit late going to another White Swan. However, she eventually arrived and agreed with me that the band were very good. Bev and Ray have guaranteed themselves a busy Thursday night in January by booking Sunny, who manages to fill every venue that she appears in, so talented is this lovely lass. On, Friday, it was another full house at another top pub, The Park Hotel on Wadsley Lane, where Vincent performed his Neil Diamond tribute to a happy knowledgeable audience. He was absolutely fantastic as usual. We visited another favourite pub of mine on Saturday night to see my very favourite band Junkyard Dog. The landlord, Andrew, got good value for money as The Score performed during the interval and there were guest appearances by two exceptionally talented singers, Emma Taylor and Mick Birk HOWARD COPLEY

and figures that something must be up. The monkey soon catches up with the leopard, spills the beans and strikes a deal for himself with the leopard.

The young leopard is furious at being made a fool of and says, “Here, monkey, hop on my back and see what’s going to happen to that conniving canine! Now, the old poodle sees the leopard coming with the monkey on his back and thinks, “What am I going to do now?”, but instead of running, the dog sits down with his back to his attackers, pretending he hasn’t seen them yet, and just when they get close enough to hear, the old poodle says. “Where’s that damn monkey? I sent him off an hour ago to bring me another leopard! Moral of the story... Don’t mess with old farts...age and treachery will always overcome youth and skill! BullS**t and brilliance only come with age and experience.

Sponsored by

WADSLEY BRIDGE WMC Halifax Road, Sheffield Tel: 0114 2311 130



0114 2311 130



8) Unrealistic theorist (8)

2) Systematic teaching (6)

9) Thoughtful (11)

3) Royal Residence (7, 6)

11) Knock out (4)

4) Cold keeping (13)

12) Arrange (8)

5) Cereal protein (6)

13) Horseless carriage (5, 3)

6) Demand (3)

15) Masticate (4)

10) Assess (9)

16) Acute awareness (11)

14) Key (6)

18) Railway station (8)

15) Beware (6)

19) Dry (4)

17) Torn shred (6)

7) Wheel spindle (4)

1) Illegal demand (9)

Last Week’s Solutions ACROSS: 6) Mix, 7) Harlequin, 9) Therapeutic, 11) Sweep, 12) Pelican, 14) Creator, 15) Crepe, 17) Conspicuous, 19) Hairpiece, 20) Pin. DOWN: 1) Light work, 2) Happy, 3) Albumen, 4) Equilibrium, 5) Rip, 8) Freemasonry, 10) Tarpaulin, 13) Worship, 16) Winch, 18) Yak.


Pop royalty Westlife celebrate their triumphant return to the top of the charts with the announcement of their first live concerts in two years, returning to Sheffield Arena on Sunday 9th May 2010.  Tickets, priced £38 (subject to booking fee) go on sale at 9am on Friday 11th December. Revered for their spectacular live shows, created with visionary William Baker (Kylie, Leona, Bjork) Westlife are thrilled to be returning to the stage two years since their last concert tour. The show will include fan favorites, the band’s biggest hits and brand new tracks taken from their first new album in two years, ‘Where We Are,’ released November 30th 2009. Westlife are among the world’s most prolific touring acts, with eight sell out world tours already under their belts. Their most recent concert tour, 2008’s ‘Back Home Tour’ visited arenas across the UK and New Zealand, culminating in stadium shows in Ireland, including a sell out show at the legendary Croke Park in Dublin. On the show’s arrival at London’s Wembley Arena, it was declared that the boys had sold more tickets at the venue than any other act and had played a record number of dates there, an amazing 25. The tour will support the band’s brand new album ‘Where We Are’, which was recorded during much of 2009 in studios across Europe and the US. The record features work from pop’s finest craftsmen, including grammy nominated Ryan Tedder (Leona Lewis, Beyonce) Steve Robson (James Morrison, Take That) Steve Booker (Duffy) Louis Bian-


Page 21

caniello and Sam Watters (Whitney Houston, Anastacia.) and Shaznay Lewis, who co-writes a track with band member Mark Feehily. These stellar production teams have helped the boys create a new and contemporary sound, whilst retaining those classic Westlife soaring melodies and rousing lyrics. Featuring the already massive hit single ‘What About Now,’ as seen on The X Factor, it’s a collection bound to excite fans and pop enthusiasts alike. No pop band can compare to Westlife’s extraordinary success. During their 11 years at the top of pop’s hierarchy, the band has sold over 40 million records globally. In the UK alone they have scored nine multi-platinum albums and a record breaking 14 No.1 hits (behind only Elvis and The Beatles). They have also picked up innumerable awards and appeared on hundreds of magazine covers around the world.  They are the only recording artists to win the prestigious ‘Record Of The Year’ an incredible four times (other top awards include two BRITS and an MTV Europe Award). Tickets go on sale 9am on Friday 11th December priced £38 (subject to booking fee) in person at the Arena box office, by phone on 0114 256 5656 or online at www.sheffieldarena.

INFORMATION & TICKETS FOR ALL EVENTS CAN BE FOUND AT Tel: 0114 256 5656 or in person at the Box Office

Clowns. Technical expertise and extravagant design are woven together by uplifting spectacuBetween whirlwind and lull, lar costumes, amazing lighting, prowess and poetry, Saltimhumour and enchanting music and banco takes spectators on an al- magic.  Full of colour, amusement legorical and acrobatic journey and amazement, Saltimbanco is into the heart of the city. a fun show for the whole family Following the critically acclaimed to enjoy. UK tour of Quidam , Cirque Du  Saltimbanco —from the Italian Soleil, is to return to the UK with “saltare in banco,” which literally an arena tour of its vibrant signameans “to jump on a bench”— ture production SALTIMBANCO, explores the urban experience in created by Franco Dragone. This all its myriad forms: the people timeless Cirque opus hits the UK who live there, their idiosyncraArenas for the first time with a series of exclusive shows opening sies and likenesses, families and groups, the hustle and bustle of up in Sheffield for 5 shows from the street and the towering heights Thursday 20th until Sunday 23rd of skyscrapers. A signature show, May 2010. it is inspired by the urban fabric Tickets, priced £40 & £50 go on of the metropolis and its colourful general sale from 9am on Friday inhabitants. Decidedly baroque 11th December 2009 from the in its visual vocabulary, the Sheffield Arena Box Office on show’s eclectic cast of characters 0114 256 56 56, online at www. and in person draws spectators into a fanciful, dreamlike world, an imaginary at the Sheffield Arena. Saltimbanco is Cirque du Soleil’s  city where diversity is a cause for hope. longest running major touring Phil Bowdery, President Of Tourshow which has toured the world since 1992 to wide-spread acclaim ing at Live Nation, promoters of the show commented: “We are and has enjoyed sell-out success across the world in Europe, North thrilled to be bringing Saltimand South America, Australia, Jabanco to cities across the UK.  pan, and New Zealand performing The show is a signature Cirque to over 11 million fans. du Soleil sensation, it’s a vibrant, In the UK, The Times hailed the uplifting, colorful show, one of show “Gracefully athletic theatre” the most prolific in Cirque’s reper, America’s Variety Magazine toire. Created as an antidote to the added “Human exuberance and violence and despair, this phantasphysicality, the performers enmagorical show proposes a new thrall with one act after another””,  vision of urbanity, overflowing whilst the New York Times was with optimism and happiness.” equal in its praise stating “Myth The world premiere of Saltimbanmeets magic...... An unearthly co was held in Montreal on April mixture of commedia dell’arte and 23, 1992 and featured a cast of rock-concert razzle....” 36 performers. During its 14-year Classic Cirque at its best, tour under the big top, the show Saltimbanco is a thrilling and visited some 75 cities on five kaleidoscopic celebration of awe continents, for a total of more than inspiring artistry and agility.  It 4,000 performances given before features breathtaking acrobata combined audience of over 11 ics and unbelievable athleticism million people worldwide. during solo spotlights and epic ensembles. With a cast of over 50 Tickets for the Sheffield Arena high-caliber artists hailing from engagement, 20th-23rd May 20 countries Saltimbanco is set 2010, go on general sale at 9am to enthrall.  From the seemingly on Friday 11th December priced impossible balancing, jumping £40 & £50 (subject to booking and spinning during the Chinese fee). Tickets available online at Poles or the Russian Swing to, in the gravity-defying Bungees and person at the venue box office Trapeze,  the crowd pleasing or through the ticket hotline on Juggling and Acrobatic Bicycle, 0114 256 56 56. to the celebrated and very unique

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

THU 10TH DEC - £5ADV - 7PM

MON 14TH DEC - £6ADV - 7PM




SAT 12TH DEC - £10ADV - 7PM

WED 16TH DEC - £7.50ADV - 7PM







They might be the most exciting British band since the Sex Pistols, but there’s very little that could’ve prepared The Grendel started out in 1997 Horrors for what’s happened under a different name, but to them since they played due to the band splitting up their first gig in September the name was changed into 2005. the current one. The name Grendel originates A mess of sharp elbows, big hair, feedback and monofrom a character in an old chrome clothes, since that gig mythological tale entitled at The Spread Eagle in Shored‘Beowulf’. In this tale a beast, itch, the band (who all met at namely Grendel, would lure Southend’s super-fashionable people from the nearby vilJunk Club, run in the basement lages and take them to the of a decaying Victorian hotel bottom of a marsh and drown by keyboardist Rhys ‘Spider’ them. In the early part of Webb) have played gigs ev2000 the first promo CD was erywhere from LA to Hull and released which included the Tokyo, been tipped by Jarvis Dutch dance floor hit ‘Strang- Cocker as the future of British ers’. Within a very short peri- rock and appeared on the cover od of time the promo was beof NME after only two singles. ing played at many locations They’ve scraped knuckles throughout the Netherlands and cut knees. They’ve made and internationally (Germany, a video starring acclaimed Belgium and Spain). Half a actress Samantha Morton year later the first demo CD with legendary director Chris was released entitled ‘InhuCunningham and then had the mane Amusement’. This demo same video swiftly banned by caught the ear of the German MTV for excessive strobe use record label NoiTekk, which and general gruesome-ness. convinced the label to such an They’ve been chased down the extent that they signed Grenstreet by teenage girls trying to del immediately. This demo tear out locks of their hair in was re-mastered, re-designed Rome. They’ve seen UFOs at 3am on the way back to Lonand released in combination don from a gig in the grounds with new material in 2000 as of a stately home in Derbythe band’s debut album. This shire. They’ve caused $10,000 first release set the band’s of damage during a near-riot at name and received praise a gig in New York after signfrom throughout the scene. ing to Island Def Jam (home To follow this up, the “End to Kanye West and Jay-Z) in of Ages EP” was released in America. And they’ve released 2002 and marked new terria four dark-hearted singles that tory for Grendel with tracks have annoyed as many people such as the international hit as they’ve enthralled – as well “End of Ages”, the poundas the New York show, they ing “Catastrophe” and the had to cut short a gig at the intriguing “Noisome”. Next last-ever Junk club because to this the EP was completed of an over enthusiastic crowd. with re-mixes done by the bands Feindflug, Arzt+Pfusch “It’s weird, because when we do gigs we just set out to play and God Module. With the unorthodox and original use of our songs and not annoy or orchestration, obscure samples wind up anyone - but we often cause loads of trouble in the incorporated with harsh and pounding EBM structures this process”, explains keyboardist Rhys ‘Spider’ Webb evenly. release again received almost “Still, we’re not interested in only great reactions from pleasing everybody. And we both the media and listencertainly don’t have a problem ers and would set Grendel’s with pissing people off in the sound for the future. In 2003, process. We don’t care what Grendel recorded their second people think of us. If we upset full-length release, entitled people we’re not bothered in “Prescription: Medicide”. the slightest.” So you know This album took another what to expect at their live step deeper into the world of shows! O2 16th you have been [Grendel] with its complex, warned! yet harsh, pounding danceable structures, dark orchestration The Horrors, O2 Academy, and distressed nature. It meant Wednesday 16th December, a big breakthrough for the Door time: 6.30pm, Show band, receiving many great re- time: TBC views, becoming album of the month in Zillo and Orkus plus reaching very high positions in underground charts world wide (including staying at number 1 for several months on the Dutch Underground Charts). And most recently Grendel recorded their latest EP, entitled “Soilbleed”. Does this all sound fascinating to you? Then catch their live show at the Corp on the 12th.

Grendel + Aesthetic Perfection: The Corporation, Saturday 12th December, £10.00 adv., Doors 7:00PM age 14+


Terrorvision mark the 15 year anniversary of their seminal album ‘How To Make Friends And Influence People’ by playing the record live in its entirety along with other favourites. The name Terrorvision was chosen after a 1960’s horror movie of the same name (aliens come down through a man’s TV set and eat his family!). The first gig they did as Terrorvision happened at the ’Players Snooker Club’ in Wakefield, with an audience of about 18 people. The next day they did another gig at the Marquee in London supporting American band Slaughter. 1992 brought with it Terrorvision’s first album ’Formaldehyde’ the name itself being a poisonous liquid used to preserve dead animals. Joe Elliott from Sheffield’s Def Leppard was so impressed with the Formaldehyde album that he asked them to open his own group’s gig. A day after the release of their third single ’American TV’ they opened for Def Leppard at the Don Valley Stadium, Sheffield in front of 40,000 people. In December 1993 they went to New York and took just 17 days to record their second album ’How to Make Friends And Influence People’ with Pixies producer Gil Norton. It spawned big hit singles and secured them appearances on top of the pops. They seem to have it all. The band then seemed to fall out of favour and had become at odds with the chart “boy” bands that dominated the first half of the new millennium. But now they are back don’t miss the Sheffield date on the 13th. Terrorvision: O2 Academy Sheffield, Sunday 13th December, Door time: 7.00pm, Show time: TBC

After three weeks in the top ten with ‘Poppiholla’ Chicane will release their new single ‘Hiding All the Stars’ on October 12th 2009 . The eagerly awaited ‘Hiding All the Stars’ will feature long term Chicane vocalist Tash Andrews, on a song interwoven with perhaps one of the most iconic string and basslines of the last 30 years. The track looks set to follow Poppiholla’s success to No.1 in the Dance chart, and keep the floors filled through the coming months, as well as being a staple fixture on radio. The ‘Best Of’ album has officially gone GOLD in the UK. All of the favourites are on the album from the debut single ‘Offshore’ which became an all time Ibiza chill out classic to the UK chart topper ‘Don’t Give Up’ with Bryan Adams. The original version of ‘Saltwater’ featuring Clannad’s Marie Brennan is also included. Chicane’s diversity can be seen in their collaboration with Tom Jones in 2006, ‘Stoned In Love’, which saw a move towards a rockier direction. ‘Spirit’ featuring US superstar Jewel , the stunning ‘No Ordinary Morning’ featuring the vocals of Tracy Ackerman and ‘Love On The Run’ featuring D:Ream’s Peter Cunnah also included on the ‘Best Of’ collection is the top ten single ‘Poppiholla’. Chicane is songwriter and producer Nick Bracegirdle who hails from a small village in Buckinghamshire. Despite being responsible for some of clublands biggest anthems over the past decade Nick is not a DJ. His songwriting and production talents have been the reason why legendary artists like Bryan Adams and Cher asked him to produce tracks for the respective albums. He has this year mixed tracks by William Orbit and BT. Nick takes his show to the live stage. The dance classics are transformed into an exhilarating live show with a full live band featuring Tash Andrews and Simon Small. Shows over the coming months include visits to Asia, Australia, Ukraine, Europe, UK and the US. Chicane - Thursday 10th December - The Plug £12.50adv - www/the-plug. com

Artist: Madonna Single: Revolver Released: Mon 14th December

Her latest Greatest Hits called Celebration is, quite rightly, selling by the bucket load. Everything you’d want on there is…………..well, on there. Of course nowadays you cant completely get away with a Greatest Hits package without putting the obligatory one or two new songs on there (to try to make the die-hard fans, who already have everything, to buy it of course……….. marketing’s a wonderful thing). When I first heard this I was surprised that it was Madonna, it’s not instantly obvious. Its far, far better than the rap kinda stuff she been trying to Madonna-ise of late. This has though that god awful affect on her voice that the Americans seem to be obsessed with, the ‘auto-out of tune’ one, which is dominating US charts right now. Probably a good move on Madonna’s part, but pretty annoying for the likes of moi. This does have rapper Little Wayne involved, but thankfully only for a small cameo and also it’s more sung than rapped so for me, no problem there. This song could easily be a Lady GaGa or Little Boots track and after all my little criticisms, it’s a really good pop song, without doubt the best thing she’s done for the past couple of years. It’s catchy, it’s produced beautifully and I really hope this is the start of her moving away from the material she’s been doing of late.


Following the release of his fourth album ‘Kaleidoscope’, Tiësto brings his retina scorching live show to 5 venues across England and Wales in 2010, including Sheffield Arena on Friday 5th March.  Tickets priced £27.50 (booking fee may apply) went on general sale Friday 4th December at 9am. Tiësto is a man of “firsts”. He was the first DJ to sell out dates at the Brixton Academy (two nights in a row), Alexandra Palace, the O2 Arena, and last summer he was the first DJ to headline and sell-out a truly wondrous show at Victoria Park, London to 25,000 fans. He is the only DJ ever to sell out a threemonth residency at Priviledge in Ibiza last summer, where he played to over 100,000 people and now Tiësto is back in the UK, to perform a series of very special arena shows across England and Wales. Indeed, add to the list, writing and performing music for the 2004 Olympics for an audience over 4 Billion, remixing everyone from Britney Spears to The Yeah Yeah Yeahs, selling out a 150 date world tour, collecting awards and nominations from the Grammy’s and MTV Music Awards and getting a wax statue at Madame Tussauds. To anyone else, any one of these milestones might sound staggering, but to the one-man electronic artist, producer and DJ phenomenon known as Tiësto, it’s just another

Page 22

reviews by presley Artist: George Michael Single: Christmas Song Released: Mon 14th December

Of course that special time is almost upon us and anyone who can stop a bloody X Factor song getting the No.1 spot yet again gets my vote. And who better than George Michael. I love the guy, he’s now become an institution, and if you believe the tabloid press he possibly should be in an institution! He keeps getting arrested off his face on goodness knows what whilst driving around London. I love all that, it shows he’s human and I think he’s just trying to have a good time (obviously I don’t condone the driving while high bit). This Christmas single isn’t the best festive song you’ll ever hear, but it’s traditional in its feel, its makes you feel Christmassy and it’s done with sincerity and a feel of truthfulness, not in a cashing in kind of way which X-Factor sadly leaves me with. I really hope this song does get that Number 1 spot, I feel it may not, but what a joy it would be if it did…………..good on ya George.

regular day in the life. And, if the sell-out shows that took place throughout America earlier this Autumn are anything to go by, the UK leg of the ‘Kaleidoscope’ tour promises to be one of the most extravagant tours that the UK have ever seen. These shows are no-holds-barred, off the wall productions hosted by the world’s premiere DJ. In fact, they don’t exceed expectations so much as blow them wide open. No expense is spared as his live shows transform into fantastical celebrations of dance music itself. Visuals are kicked up into another level entirely, lightshows beam out as if into space, and of course Tiësto’s wondrously euphoric brand of dance reduces the audience to a sweaty frenzy. Make sure your book your tickets now, as not only are Tiësto shows not to be missed but they ALWAYS sell-out! Tiesto’s fourth studio album ‘Kaleidoscope’ featuring collaborations with an all star cast of Nelly Furtado, Kele Okereke (Bloc Party), Jonsi (Sigur Ros) and Calvin Harris) is out now on [PIAS] / Musical Freedom. Also, look out for the stunning single ‘Who Wants To Be Alone’ featuring Nelly Furtado, coming soon. Tickets for Tiesto at Sheffield Arena on Friday 5th March 2010, priced £27.50 (booking fee may apply), went on general sale Friday 4th December at 9am in person at the Arena box office, by phone on 0114 256 5656 and online at www.


Page 23

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

The Home for Value THE BEST TEL: 01226 243033 X

Old Littlewood Store, Barnsley Town Centre

Open MON - SAT 9am-6pm SUN 10am - 4pm


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Countdown to Christmas Pearl and Tony Welcome you to

THE RIDGEWAY ARMS Mosborough. T: 0114 2477111



There’s a warm welcome from Ben & John at



Main Road, Wharncliffe Side, Sheffield. 0114 286 2429

Newly Refurbished

Superb Function Room for 120 Covers for that Special Christmas / New Year Party, Full Facilities


Christmas Party 4 Course Meal Only £19.95

TEL: 0114 2862429

Now Serving

Block bookings welcome, Book Early to avoid disappointment

3 COURSES £13.95 Book Early

Business Lunches Catered for & Large Parties also


Peacock Inn 01246 232834 The

Page 24

School Hill, Cutthorpe, nr Chesterfield S42 7AS Christmas Fayre

Carvery Tues - Fri £3.99 Specials from £4.95 Sunday Roast £6.99 Midweek Special 2 courses £7

• Guest hand pulled beers • Childrens Play Area • Live Music Every Tuesday • Karaoke Every Wednesday

from 1st - 23rd Oct

3 Courses for £18

Christmas Day

Also full extensive menu available, Closed Mondays, Food Served Tues - Sat 12 - 3 / 5-8. Sundays 12 - 4


and white aesthetic only adds to the sense of mysticism, isolation and eerie goings on of the pre first world war German town it depicts. Strange events begin to occur within the town and we are taken on a peculiar journey to uncover the true events of what has happened. Upon this journey ‘Centre Circle’ Is a weekly we are treated to some of the show on HBS Radio. It goes most glorious cinematography live every Wednesday from matched with some outstand7pm-8pm. It’s hosted by ing performances of recent Naddy Tweed, Susie O’Keefe years. The film is riddled and Daniel Dylan Wray. It with insidious and incestuous focuses on live and recorded goings-on that make the film entertainment stretching an uncomfortable watch. A across the nation as well as particularly harrowing scene focusing on local events. involving a little boy crying It covers Film, Theatre, Music unable to sleep, walking and discussion thereof. The through the house calling for play list revolves largely his sister, only to open the around music from films and door to his father mistreating musicals. Stretching from her in the night. The film is contemporary films to classic 1950’s musicals in an attempt as distancing as it is enticing at times, the characters are to cater to a variety of ages and tastes. Discussions of live often cold and calculated, and shows and cinema releases are the empathy lies firmly in the souls of the children who live usually the main focal point, in this regimented existence. I broaching live music events won’t divulge into the plot too from the City Hall, Sheffield much, as the journey should Arena and the 02 Academy. be taken unknown and blindReviews are often given of folded. However, upon your new cinema releases too, one travels you will be taken down recently discussed was ‘The a multitude of twisted alleyWhite Ribbon’ . ways and for anybody who Directed by Michael Haneke. appreciates the art of direction Winner of this years Palme and cinematography you will D’or -‘The White Ribbon’ be left breathless at times. is a stark, bleak and rousing piece of cinema. The direction is precise and and at Love film and theatre? Tune in this Wednesday 7-8pm time startling, the crisp black

Loungeabout is a playground for the young at heart - and those with youngsters too. An experience for those who wish to enjoy their festival fun in a more salubrious environment, one replete with an array of the finest talent in grown-up pop and electronica, a wide assortment of accommodation including everything from normal camping to luxurious Bowtop caravans, and fine food and drink to indulge in. The Magic Loungeabout encompasses the best elements

Book Now to avoid Disappointment

Christmas Bookings are now being taken:

THE VELVET BURLESQUE Our CABARET-PARTY EVENTS give YOU the audience not only the chance to Dance, Socialise and Party, but also experience an EXTRAVAGANZA of fabulous Burlesque & Vaudeville style Cabaret acts hosted at intervals throughout the evening. Presented in a classy “ArtDeco” style Club venue, let us welcome you into an exciting, glamorous atmosphere for a night of unique variety entertainment! All guests welcome - Singles, Couples and Groups welcome - a fun, friendly and safe party atmosphere for all! We have many requests from people as to whether they would be able to attend any of our Cabaret Show/Party events as they are "single", and many places only seem to cater for couples or groups etc. at this time of year. A lot of single people (ourselves included!) may often feel pushed out due to this, and it can be hard finding somewhere that you feel comfortable enough to go where there are a good mix of people, and a lively party event to enjoy. The answer is YES - singles (alongside couples and larger groups) are more than welcome to come along to any of our Cabaret Show and Party events, where you will find a safe, welcoming and fun party atmosphere with which to enjoy the festive season! There`s no need to be stuck inside at home feeling alone -

ALL ABOARD THE MAGIC LOUNGEABOUT Over the last weekend of July 2010, Saturday 31st and Sunday 1st August, nestled deep within the rolling Yorkshire Dales amid luscious greenery and parkland forests, there returns one of the most hotly-anticipated festivals in the calendar: The Magic Loungeabout. An intimate, enriching and decidedly enchanting affair, one with its sights firmly set upon the mantra of refined hedonism echoing around the idyllic site, The Magic

3 Courses for £39.99

of many festivals, sprinkling considerable magic of its own to create a truly quirky and colourful event all in one.

The festival embodies the spirit of magic and adventure and eclecticism, and is the perfect tonic for intimate escapism, far away from the sprawling, large scale events criss-crossing the UK. The Magic Loungeabout welcomes bright young things or those of a more mature ori-

come along and join in the fun/ festivities!

Please dress to impress! A chance to wear your finery, flash your gems and put on your dancing shoes! Full act/ performer details to be updated online asap To date - confirmed acts include: * Hells Belle * The Velvet Burlesque * Lottie L`Etoile * Ms. Perversity Lurks * Miss Hattie Tude Plus more entertainment to be announced! Fully Licensed Bar Car Parking available Bring your own Buffet/Party food Tickets/Admission: £17.50 - reserved seating £15.00 - standard Tickets are available in advance for reserved seating. Tickets/admission will still be available on the door on the evening up to venue capacity. Remaining tables/seating will be on a "first come, first served" basis. Please note: we have not increased our ticket prices for this seasonal event as many other venue`s have! Contact: Lara - 07736 902030 Nina - 07796 851066

entation who still like to party, but in a finer, refined style. Families are an integral part of this ethos. Fun seekers and night owls and culture vultures are welcomed with open arms. It’s all about music, fun and games – in a beautiful setting where a touch of glittering class permeates everywhere you look. The Magic Loungeabout have just announced an easier way to manage the full ticket price. The guys are offering a three way split on the full adult weekend price of £96. Payments can be made in December and March with the final

instalment in June, making for a relatively painless way of paying for one of the crowning events of the summer. Go to: for more info. Here at The Mercury we have teamed up with the lovely

people at Magic Loungeabout to give two lucky readers the chance to win a pair of tickets to the event. Simply tell us what the venue is for this year’s festival and send your answer with your contact details to before 31/12/09

Page 25

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

proudly presents


CLAIRVOYANCE with International Medium & Author

JOANNE GREGORY One of the UK’s Most Accurate & Gifted Mediums As Seen On TV’s Most Haunted

2010 FRIDAY 15th JANUARY DRONFIELD CIVIC CENTRE, Dronfield, S18 1PD Y 2010 THURSDAY 21st JANUAR - Sheffield CLUB BAIZE - BEIGHTON, West Street - Beighton Y 2010 TUESDAY 16th FEBRUAR d WADSLEY BRIDGE CLUB, Halifax Road - Sheffiel

Doors Open 7pm - Show Starts 7:30pm - Over 16’s Only

Tickets Available by calling the Mercury Credit Card Hotline

TEL: 0114 276 3701 All Major Credit Cards Accepted



Stephanie Kings STAGE ACADEMY


Tickets £3.00 On Sale From The Club Or Contact Steph on 0114 2754507 The Darfield Ladies Get Together Club


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1


Page 26

Caravan Storage LTD

SAFE GUARDING YOUR CARAVAN Bookings being taken to store your caravan, motor home, boat, etc at our new site in Hensall, East Yorkshire.

Ideal for East Coast travellers, just off the A645 Weeland Road, 1 mile from the A19 and close to the M62 & A1 corridor. Prices range from £200-£290 for a 12 month contract.

MANOR SOCIAL CLUB - Tues 29th December

Stephanie Kings Stage Show


• On site Service & Maintenance, Wash Facility and Power Point • • 3,6 & 12 Month Contracts • • 24hr CCTV Secure Location• • 8418 Certificate •

CHILDRENS XMAS SHOW Tickets £2.00 / Commences 8pm FREE ENTRY - FATHER CHRISTMAS With Presents for the Children

SHIMUL Indian Cuisine

OPEN 7 DAYS A WEEK MON-FRI 08:00 - 18:00 SAT 08:00 - 17:00 SUNDAYS & BANK HOLIDAYS 09:00 - 16:00


• Runner Up in British • We’re approaching our Curry Awards 2008 10th Birthday

Special Offer



Offer excludes Xmas Eve, Boxing Day and New Years Eve FOR 6 WEEKS ONLY

Tel: 0114 235 9911

329 Meadowhead, Sheffield S8 7UP See our full menu in the Yellow Pages

Delivery Available

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Saturday 12th December BBC ONE


6:00 Breakfast 10:00 Saturday Kitchen Live 11:30 Nigella’s Christmas Kitchen 12:00 BBC News 12:10 Regional News and Weather 12:15 Football Focus 1:00 Snooker 4:20 Final Score 5:10 BBC News 5:20 Regional News and Weather 5:30 Hole in the Wall 6:00 Merlin 6:45 Strictly Come Dancing - It’s semi final week and the competition steps up a gear as the remaining three couples are one step closer to lifting that glitterball trophy. However, before they do, they must impress the judges and viewers at home. Hosts Bruce Forsyth and Tess Daly oversee proceedings as the couples take to the floor with a dramatic Argentine tango plus a ballroom or Latin dance 8:00 The National Lottery Draws 8:10 Casualty - No More Heroes. Michael French, Joe McGann, Don Warrington, Tristan Gemmil, Will Sharpe, Sunetra Sarker. Dir: David O’Neill. Medical drama series. Jordan is determined to prove himself at all costs. Polly attends Alistair’s funeral, and realises the extent of his obsession - with severe consequences 9:00 The Impressions Show with Culshaw and Stephenson 9:30 Strictly Come Dancing Results - Three couples danced their hearts out in a bid to make it to the final, but one must now leave the competition. The two couples with the lowest combined judges’ scores and viewers’ votes will perform again in the dance off. Someone’s dancing dream will be over for good, but who will leave the competition empty handed? Whilst they wait for the all important results there’s a jaw dropping performance from the World Showdance Champions. There’s also music from Lily Allen 10:00 BBC News 10:25 Match of the Day 11:50 The Football League Show

6:00 Me Too! 6:20 Big Cook Little Cook 6:40 Mama Mirabelle’s Home Movies 7:00 Dennis & Gnasher 7:10 Dennis & Gnasher 7:25 Sportsround 7:40 What’s New Scooby-Doo? 8:00 Gimme a Break 8:30 TMi. 10:00 Best of Friends 10:30 Ed and Oucho’s Excellent Inventions 11:00 The Story of Tracy Beaker 11:30 Deadly 60 12:00 The Cut 12:25 The Season 12:55 Greek 1:40 Revealed 2:00 The Sky at Night 2:20 Animal Park 2:50 FILM: I Know Where I’m Going 4:20 Snooker 5:30 Coast 6:30 Dad’s Army - The Face on the Poster. With Arthur Lowe, John Le Mesurier, Clive Dunn, John Laurie, Arnold Ridley, Ian Lavender. Classic wartime sitcom. Eager for promotion, Captain Mainwaring instigates a recruitment drive. It gets off to a bad start when Sgt Wilson makes a mess of the photos for the advertisement, which puts L/Cpl Jones in jeopardy 7:00 Snooker 9:30 Have I Got a Bit More News for You 10:10 The Thick of It - Award-winning political comedy starring Peter Capaldi with Rebecca Front, Roger Allam, Chris Addison, Joanna Scanlan and James Smith. As the election looms and the Opposition eye the prize, the word around the Westminster Village is that Malcolm Tucker is running out of both options and friends. He may have bitten off more than he can chew with Steve Fleming, but when an offer of help appears from an unlikely direction, Malcolm starts to set his finest trap yet 10:40 Pulling Special - One-off special comedy based around the tangled love lives of three women. Louise is moving in with Joe, the love of her life; Donna has found a rich man with no personality; and Karen has realised that the only thing a woman really wants in life is to make her man happy, so she has found herself a chauvinist. So everything is sorted or at least it is until things start to go wrong 11:40 Defying Gravity

Page 27

Birthdays: Frank Sinatra (1915) - Lionel Blair (1931) - Daniel O’Donnell (1961) - Will Carling (1965) On this Day: Driving Tests mad Compulsory (1928) - Pink Floyd plays there first gig (1966)



6.00 GMTV 6.00 The Fluffy Club 7.25 Toonattik 9.25 CITV:Horrid Henry 9.40 CITV:Horrid Henry 9.55 CITV:Atomic Betty 10.10 CITV:Emu 10.25 CITV:Finger Tips 10.45 FILM: The Little Polar Bear 12.10 ITV News & Weather 12.15 FILM: Black Beauty 1.55 FILM: Curly Sue 3.55 FILM: ScoobyDoo 5.30 Calendar News and Weather 5.45 ITV News & Weather 6.00 Harry Hill’s The Best of TV Burp 6.30 X Factor Final Weekend - Cheryl Cole’s Night In 7.30 X Factor Final Weekend - The X Factor - It is the final! Hundreds of thousands of hopefuls came to the nationwide auditions, but now only three acts remain to battle it out for the title. At stake is the biggest prize in pop - a life-changing record contract and the release of their debut single. Judges Simon Cowell, Cheryl Cole, Dannii Minogue and Louis Walsh are also joining in the race to the finish line, as they cross their fingers for their own acts. Plus some amazing international guest stars will be appearing. Hosted by Dermot O’Leary 9.30 British Comedy Awards 2009 Jonathan Ross hosts the biggest event in the comedy calendar, which this year celebrates its 20th birthday. The cream of British comedy talent will battle it out in front of a star-studded audience. Categories include Best Sitcom, Best Comedy Actor, Best Comedy Entertainment Personality and Best Sketch Show. So will it be IT Crowd or Peep Show, Harry Hill or Jimmy Carr? Whoever triumphs, one thing is certain - this will be the most outrageous and talked about event of the year 11.00 ITV News & Weather 11.15 FILM: Ali G Indahouse



5:55 The Treacle People 6:05 Sali Mali: Little Lamb Lost 6:10 Planet Cook: 6:30 Yo Gabba Gabba 7:00 Gillette World Sport 7:30 Freesports On 4 8:00 The Morning Line 8:55 T4: Friends 9:30 T4: Friends 10:00 T4: 90210 11:00 T4: Friends 11:35 T4: Hollyoaks Music Show 12:05 T4: Avatar Film Special 12:40 T4: Scrubs 1:15 T4: Scrubs 1:45 Channel 4 Racing 4:00 Cheryl Cole: T4 Special 4:15 My First Year 4:50 My First Year 5:20 FILM Jingle All The Way - Arnold Schwarzenegger Stars As Howard Langston, Workaholic DAd To Jamie (Jake Lloyd). All Jamie Wants For Christmas Is The Must-Have Toy Turbo Man But It’s Christmas Eve And It’s Sold Out Everywhere. As Howard Sets Out On A Quest To Find One, He’s Joined By Rival Myron Larabee (Sinbad) And The Two Battle It Out As They Search High And Low For The Toy. Meanwhile, Back Home, Howard’s Increasingly Disillusioned Wife Liz (Rita Wilson) Becomes The Object Of Desire Of Neighbour Ted Maltin (Phil Hartman) In Brian Levant’s Festive All-Action Comedy 7:00 Channel 4 News 7:30 Come Dine With Me Extra Portions 8:00 Come Dine With Me Extra Portions 8:30 Come Dine With Me Extra Portions 9:00 Come Dine With Me Extra Portions 9:30 FILM: The Shawshank Redemption 12:15 4music: Live From Abbey Road

FIVE 6.00 Sunrise National and international news 7.00 Angels of Jarm 7.05 Fireman Sam 7.20 Rupert Bear 7.30 Hana’s Helpline 7.45 The WotWots 8.00 Make Way for Noddy 8.15 The Adventures of Bottle Top Bill and His Best Friend Corky 8.30 The Mr. Men Show 8.50 Harry and His Bucket Full of Dinosaurs 9.00 Olivia 9.15 Little Princess 9.30 Gerald McBoing Boing 10.00 NFLUK 11.00 The Gadget Show: Christmas Special 12.00 Britain’s Best Brain 1.00 Zoo Days 1.10 Film: Murder Most Foul 3.00 Film: The Shootist 5.05 Film: The Omega Man - Postapocalypse sci-fi in which the sole survivor of a biological war battles against a race of mutants to save humankind. In a devastated LA pervaded by vampirelike nocturnal albinos, the former medical researcher attempts to develop a cure for their condition, using his own blood as a base. But his efforts to rebuild civilisation and science face violent opposition. Based on Richard Matheson’s novel I Am Legend 7.05 Five News 7.10 NCIS - Mark Harmon, Michael Weatherly, Sasha Alexander, David McCallum, Pauley Perrette. Drama series following a team of special agents who investigate crimes connected to Navy and Marine Corps personnel. Gibbs’s team investigates the death of a SEAL during a training exercise and soon suspect that it was not accidental 8.05 CSI: NY - New York-based spin-off of the crime drama series. Mac wrestles with a demon from his past when he confronts a killer who was released from jail because of his actions. Danny and Hawkes investigate the case of a man poisoned with lethal ricin 9.00 CSI: Crime Scene Investigation 10.00 Law and Order 10.55 CSI: NY 11.50 Women Who Kill

TV Highlights

The Shawshank Redemption Channel 4 - 9:30pm

Rod Stewart performs a selection of the iconic hits that have made him a music legend, including Maggie May and I Don’t Want to Talk About It, together with his new interpretations of some of soul music’s greatest songs

Cheryl Cole’s Night In ITV - 6:30pm

Uplifting and life-affirming drama starring Tim Robbins and Morgan Freeman as Andy Dufresne and Ellis Boyd Redding, prisoners serving long sentences in the vicious Shawshank jail. The two come to terms with their imprisonment while surviving the sadistic acts of prison warden Samuel Norton

Creswell - £90 per week Langwith - £90 per week Bolsover £90 per week OPEN MON - FRI CONTACT PHIL OR RICHARD ON 01909 722306

Phil & Richard wish Season’s Greetings to all of their customers Old & New

Sunday 13th December BBC ONE 6:00 Breakfast 7:30 Match of the Day 9:00 The Andrew Marr Show 10:00 Fern Britton Meets... 11:00 Country Tracks 12:00 The Politics Show 1:00 Cash in the Attic 2:00 ‘Allo ‘Allo! 2:25 EastEnders 4:20 Lifeline 4:30 Points of View 4:50 Songs of Praise 5:30 Life 6:30 BBC News 6:45 Regional News and Weather 7:00 Sports Personality of the Year 2009 - Live from the Sheffield Arena, Sue Barker, Gary Lineker and Jake Humphrey present the biggest ever Sports Personality of the Year with a celebration of the best moments from an exceptional year of sport. The evening climaxes with the presentation of the most prestigious award in British sport when the Sports Personality of the Year is crowned - an award chosen by the viewers live on the night from a shortlist of 10 contenders. This year’s race promises to be one of the closest for years 9:00 Small Island - Naomie Harris, Ruth Wilson, David Oyelowo, Benedict Cumberbatch, Ashley Walters, Hugh Quarshie. Dir: John Alexander. The stories of Hortense, Queenie and Gilbert whose lives entwine in post World War Two London. Hortense begins her new life in England and soon learns it is not the golden land she hoped it would be. She and Gilbert suffer racism and ignorance, but in adversity they discover new qualities in each other and begin to fall in love. Queenie is shocked when her husband Bernard returns to her after years away 10:30 BBC News 10:45 Regional News and Weather 10:55 Match of the Day 2 11:40 BlackJack

BBC TWO 6:00 Me Too! 6:20 Big Cook Little Cook 6:40 Mama Mirabelle’s Home Movies 7:00 Uncle Max 7:10 OOglies 7:30 Prank Patrol 8:00 ChuckleVision Christmas Special 8:30 The Basil Brush Show 9:00 The Sorcerer’s Apprentice 10:00 Something for the Weekend 11:30 Escape to the Country 12:30 Sports Personality of the Year 1:05 Athletics 2:00 Snooker 5:30 Ski Sunday 6:00 100 Years of Girl Guides 7:00 Delia’s Classic Christmas 8:00 Victorian Farm Christmas 9:00 Snooker: UK Championship - Final - With BBC’s Sports Personality of the Year celebrating their win in Sheffield, it’s time to turn attention to Telford and the battle to become UK Champion 2009. A maximum of eleven frames will be played to decide the winner of the prestigious title and a cheque for 100,000 pounds. Hazel Irvine, Steve Davis and John Parrott introduce the coverage 11:00 Never Mind the Buzzcocks Anarchic, award-winning pop quiz. Presiding over team captains Phill Jupitus and Noel Fielding is host Frankie Boyle, and guests include former Countdown co-host Carol Vorderman, British rap star DJ Ironik, Jon McClure of Reverend and the Makers, and comedian Richard Herring 11:30 Argumental 12:00 FILM: The Blue Tower.

Birthdays: Dick Van Dyke (1925) - Robery Lindsay (1951) - Jim Davidson (1953) - Jamie Foxx (1967) On this Day: Margaret Thatcher Marries (1951) - Bryan Robson scores in 38 Seconds for England against Yugoslavia (1989)

ITV 1 6.00 GMTV 6:00 The Fluffy Club 7.25 Toonattik 9.25 CITV:Paz 9.35 CITV:Supernormal 9.50 CITV:Horrid Henry 10.05 CITV:Emu 10.20 CITV:Emu 10.35 CITV:Finger Tips 10.55 Coronation Street Omnibus 1.10 ITV News & Weather 1.15 Animals Do the Funniest Things 2.15 Columbo 4.15 Midsomer Murders 6.15 Calendar News and Weather 6.30 ITV News & Weather 6.45 All Star Family Fortunes - Vernon Kay hosts the gameshow which pits two celebrities and their families against each other in a bid to win big money for the charity of their choice. Today West End star and I’d Do Anything winner Jodie Prenger brings her family to battle against singer Gareth Gates and his Bradford-based clan. The Prengers are playing for Great Ormond Street Hospital and the New Children’s Hospital in Manchester, while the Gates family are supporting The Bobby Moore Fund 7.30 X Factor Final Weekend - Now the moment the nation has been waiting for arrives, as Dermot O’Leary reveals who the public has crowned 2009 X Factor champion. Joining Dermot and the remaining three acts are judges Simon Cowell, Cheryl Cole, Dannii Minogue and Louis Walsh, as well as more international guest stars. After the third place act is eliminated, the final two acts each perform what will become the winner’s first single. Then at last the suspense is over and we discover which act has taken the prize 9.30 I Dreamed a Dream - The Susan Boyle Story 10.30 ITV News & Weather 10.45 Wayne McGregor - Across the Threshold 11.45 FILM: Gorillas in the Mist

CHANNEL 4 5:55 The Treacle People 6:05 Sali Mali 6:10 Planet Cook 6:30 Yo Gabba Gabba 7:00 Avp Pro Beach Volleyball Tour 7:55 The British Gas Great Swim Series 8:50 T4: Friends 9:25 T4: Hollyoaks Omnibus 11:55 T4: 90210 12:50 T4: St Trinian’s 2 1:25 T4: Ugly Betty 2:20 T4: Jls Christmas Crackers 3:25 T4: The Simpsons 3:55 T4: The Simpsons 4:25 Deal Or No Deal - Noel Edmonds Asks The All-Important Question As Contestants Do Battle With The Banker In Their Quest To Leave The Dream Factory With £250,000 5:15 Channel 4 News 5:45 FILM Elf 8:30 Come Dine With Me 9:30 Epic Movie - After Scary Movie And Date Movie , Aaron Seltzer And Jason Freidberg Tackle Almost All The Top Movies Of The Past Few Years In Their No-Holds Barred Comedy. The Basic Plot Sees Four Orphans (Jayma Mays, Kal Penn, Faune Chambers And Adam Campbell) Thrown Out Of The Movies TheY’re Acting In And Ending Up At A Chocolate Factory Where Willy (Crispin Glover) Wants Their Body Parts For His Candy. Escaping Through A Wardrobe, They Find Themselves In The Land Of Gnarnia 11:10 Cellular - Kim Basinger Stars As Jessica Martin, A Teacher Kidnapped By Vicious Criminal Greer (Jason Statham), Who Wants A Secret That Her Husband Possesses. Locking Her In An Attic, He Smashes Her Mobile Phone, But She Happens To Be A Science Teacher And By Fiddling With The Broken Phone She Is Able To Call A Random Phone Number, Which Belongs To Slacker Ryan (Chris Evans). Convincing Him Of Her Plight Is The First Step; Next, She Has To Help Him Find Her And Stop Her Husband And Son Coming To Harm. But Ryan Has His Own Problems

FIVE 6.00 Sunrise National and international news 7.00 Angels of Jarm 7.05 Milkshake! Bop Box 7.10 Fireman Sam 7.25 Rupert Bear 7.35 Hana’s Helpline 7.45 The WotWots 8.00 Make Way for Noddy 8.10 The Adventures of Bottle Top Bill and His Best Friend Corky 8.35 The Mr. Men Show 8.50 Harry and His Bucket Full of Dinosaurs 9.00 Olivia 9.20 Little Princess 9.35 Gerald McBoing Boing 10.00 Snobs 10.35 Wizards of Waverly Place 11.10 Hannah Montana 11.45 The Tribe 12.15 Zoo Days 12.35 Film: Three Wise Guys 2.20 Film: Blizzard 4.20 Film: Grounded - Dyllan Christopher, Lewis Black, Wilmer Valderrama. Festive adventure about a group of children trapped in an airport. The kids are travelling alone as unaccompanied minors when blizzards force the cancellation of their flights home. The children enjoy the freedom to wreak havoc in the snowed-in airport terminal. 6.05 Highland Emergency 6.30 Five News 6.35 Film: Raid on Entebbe 9.30 Film: Constantine - Keanu Reeves, Rachel Weisz, Shia LaBeouf, Djimon Hounsou, Max Baker. Supernatural action fantasy based on the cult comic book Hellblazer. An ordinary man who can see both good and evil spirits in human guise tries to kill himself when his ability becomes too much for him. But he is saved from death, and must atone for his actions by becoming a guardian who banishes earthbound demons to Hell. When he meets a policewoman investigating the suspicious death of her sister, they are drawn into a desperate bid to save all humanity from evil. 11.50 CCTV Cities

TV Highlights

Elf Channel 4 - 5:45pm

Will Ferrell Plays Buddy Who, As A Kid, Crawled Into Santa’s Sack, Ended Up At The North Pole And Was Reared As An Elf. Reaching Adulthood, He Sets Off To Find His Real Father, Walter (James Caan) But Is Dismissed As A Nut.

X Factor Final ITV - 7:30pm

Now the moment the nation has been waiting for arrives, as Dermot O’Leary reveals who the public has crowned 2009 X Factor champion. Joining Dermot and the remaining three acts are judges Simon Cowell, Cheryl Cole, Dannii Minogue and Louis Walsh

7 Day Soapwatch Page 28

Eastenders Mon:As Janine gets closer to Archie, Billy discovers their wicked plan. Meanwhile Ian’s day goes from bad to worse, Masood frets as Zainab and Amira make extravagant wedding plans, and Bianca gives evidence at Tony’s trial Tues: Ian’s happiness is short-lived, and Billy is given a Christmas dilemma. Meanwhile Masood finally comes clean, the Mitchells find ways to raise money, and Ricky realises that Todd could help Whitney move on Thurs:The Mitchells are back on top, but not for long. Meanwhile Amira comes face to face with her father, Billy is chuffed to spend time with his kids, and Charlie has a terrible shock for Mo Fri: The Masoods’ financial troubles are over, but are other troubles afoot? Meanwhile Whitney takes in Tony’s sentence, Archie has a surprise for the Mitchells, and Mo goes rogue with the kids’ nativity play Emmerdale Mon:Debbie is secretly pleased when Charity returns Cain’s money. Aaron asks Holly out.

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Priya grows frustrated with her lack of authority at the factory Tues:Adam grows increasingly concerned over Holly and Aaron’s closeness. Charity’s efforts fail to impress Debbie. Pollard offers Olena a job against his better judgement Wed:Carl is livid when he learns that Chas knew the truth about Cain’s money. Jai’s advances offend Maisie. Lisa receives an unexpected offer Thurs:Chas gives Carl an ultimatum. Lizzie opens up to Lisa. Maisie worries what the villagers think of her Fri:The parishioners worry about Ashley’s behaviour. Charity finally breaks through Debbie’s tough exterior. Pollard attempts to prove his culinary abilities

Home and Away Mon:The tension rises between Martha and Hugo. Gina and Xavier try and come to terms with Hugo’s lies. Angelo struggles with his latest case Tues: Hugo tries to salvage his relationship with Martha. Suzy brokers a deal with Hugo. Xavier discovers the identity of Gina’s new boyfriend Wed:Angelo makes a breakthrough in the asylum seekers case. Leah tries to ease Miles’s blue mood. Aden gets a new flatmate Thurs:Ruby has a health scare. Miles nearly has a car accident. Aden acts in haste - and has to eat humble pie Fri: Rachel discovers Tony’s secret. Ruby and Geoff receive an unwelcome housemate.

Coronation Street Mon:Will Carla be rumbled by the police? A desperate Dev is torn between Sunita and Bernie. Ken’s Gazette article causes trouble Fri: Love rat Kevin cannot resist Molly’s charms. Carla returns to face the music at Underworld. Audrey’s advice is not welcomed by Gail.

Don’t Drink and Drive Over Christmas - New Year


Parties Catered For Works Parties Special Rates for Clubs Airports, Weddings, Coastal Trips, Baby Seats Available 24 Hours

Telephone 0114 2653858

Seasons Greetings to All Customers Old & New

Breaking Freelander, Discovery Defender 200, 300 & td5 also Repairs and Service

LANDY BITS 01709 557220 / 07894 874442


Scrap Cars, Vans & Lorrys WANTED

Cash Paid, End of Life Treatment Facility DVLA Approved

Tel: 01709 374663 Fax: 01709 363711

Page 32

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

12th Dec - Lazlo’s Diary 19th Dec - Paul Joshua 24th Dec - Martin Aston 26th Dec - Curtis Lovemonger 31st Dec - Groucho

Sue & Pete at the

Old Crown Inn 137 London Road, Sheffield, S2 4LE Tel: 0114 2550 163

Wishing a Merry Christmas & a Prosperous New Year to Customers Old & New Every Weekend Live Entertainment

Wishing a Merry Christmas & a Prosperous New Year from Dianne & Dave

Wishing a Merry Christmas to Customers Old & New

RAWMARSH TRADES & LABOUR CLUB Whitleys Avenue, Thorogate, Rawmarsh,Rotherham Telephone: 01709 522825


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 33

SHIREGREEN W.M.C TOP SOIL FOR SALE Shiregreen Lane, Shiregreen, Sheffield. 24th December



Wishing all members old & new a Very Merry Christmas & a Happy New Year

LA PLATA S.C 353 - 355 Walkley Lane, Sheffield, S6 2PB 0114 2345448 The Management & Committee the Steward & Stewardess wish all our Members a Merry Christmas & a Happy New Year

Angle Entertainments for the best in entertainment

Suppliers to the Entertainment Industry ALWAYS READY TO SERVE

Telephone: 01709 869613 Wishing a Very Merry Christmas and a Happy New Year

Mags and Michael wish customers Old & New @ the

anglers rest

Handsworth, Sheffield MERRY XMAS & HAPPY NEW YEAR Come and see our Christmas Choirs & more, Free Entry. Sun 20th December Tue 16th December Barbers Shop Choir All Welcome, Free Entry.

All Types of Excavation & Demolition

SKIPS FOR HIRE Wishing a Very Merry Christmas

and a Happy New Year to Customers Old & New From all the Staff

Page 36

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Tunisia - Port El Kantaoui - 27th Jan 2010 - Royal Kenz Hotel 4* - Half Board - 14 Nights - Manchester Airport - £349.00pp Benidorm - 30 Jan 2010 - Rio Park Hotel - Full Board - 14 Nights - Doncaster Airport - £415.00pp Costa Del Sol - Benalmadena - 07 Feb 2010 - Siroco Hotel Half Board - 10 Nights - East Midlands Airport - £349.00pp Majorca - Magaluf - 05th May 2010 - Samos Hotel - Half Board - 14 Nights - Eastmidlands Airport - £495.00pp Majorca - Alcudia - 03 Oct 2010 - Delfin V Marina Hotel - All Inclusive - 11 Nights - East Midlands Airport - £469.00pp Costa Del Sol - Benalmadena - 05 Oct 2010 - Siroco Hotel Half Board - 10 Nights - Eastmidlands Hotel - £395.00pp South View Leisure Park Skegness Voted Best Park On East Coast - Peacefull Site With Its Own Golf Coure And Fishing Lakes - 2 Bed Caravan To Rent - Bookings Being Taken For 2010 - Prices From £150.00 To £250.00 Per Week

HOME OWNERS AGED 50+ Protect your home from future Care Home Fees

Does this sound familiar? “We have made our Wills leaving everything to each other then to the children”. These are known as ‘Mirror Wills’.

Sounds reassuring enough doesn’t it! But your children could in fact end up with very little or nothing at all. The main reason for this is your surviving spouse requiring residential care when you are no longer here to look after them. Although the possibility of care may seem a long way off, there are steps you should take now to protect your home.

Care Costs - If your surviving spouse has to go into care, they will have to use all their assets to pay for their care until they get down to their last £14,000. It is therefore not a good idea to leave your half share of the home in your will to your surviving partner. The answer is to make new Property Trust Wills. You may be unaware that legislation is already in place for you to take advantage of these types of Wills.

APRIL KING are your local specialists and most of our clients come to us having already made standard ‘Mirror

Wills’. Rather than leaving everything to each other, yourself and your spouse (or partner) leave your respective shares of your home to the children in Trust but say that they cannot have it whilst the surviving spouse / partner is still alive. This half would then NOT be included in any future means test calculations. The surviving spouse is free to sell their share of the home, raise cash or move house. Your children are powerless to intervene but simply have to wait for their inheritance, as they would have done under your old ‘Mirror Will’.

“We’ve worked hard and saved all our lives, why should the local authority get it all?”

Do you qualify? Property Trust Wills must be written whilst you are both still alive and in good mental health. Unfortunately, these are unsuitable if you are single or a surviving spouse who now owns the property outright. It is therefore important for couples to act now.

Our free information pack tells you all you need to know about protecting your home from future Care charges and also includes details of our special ‘Bloodline trust Wills’ which prevent your children and grandchildren from losing their inheritance due to a childs divorce, re-marriage or financial difficulties.


To receive a free copy of our information pack, without obligation, call our Rotherham office today on


01709 532999 or 0845 22 55 882 Lines open Mon - Fri 8am - 8pm - Sat & Sun 10am - 4pm or email your name and address to:


Page 37


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1




MOORE MILLERS LET LEAD SLIP LATE ON RONNIE Ronnie Moore was left frustrated Nick Fenton saw red as the Millers Fondre to smash the ball down the

All our Staff wish a Merry Christmas and a prosperous New Year a beautiful solo for Away In A Manger before another round of three songs each from the two schools. The service in aid of the Rotherham Hospice, and sponsored by the Rotherham Advertiser, was well attended, with the congregation being put through We were treated to a their paces by Rotherham fabulous evening of music Youth Orchestra’s conducthis week at the Rothertor, David Lever. After asham Schools Music Sersessing their performance, vice Christmas Concert the congregation were which took place at the forced to sing solo without Rotherham Minster on the Orchestra as Mr Lever Saturday evening. instructed them to improve The concert was opened by themselves! All in great Rev. Anesia Cook, Associ- spirit the congregation rose ate Vicar at the Minster to the challenge and sang a with a reading and prayer. verse of the First Nowell as Then after a carol it was a round. straight into the perforThe Youth Orchestra mances, first from the finished the concert with Rotherham Youth Orches- a stunning performance of tra. Next were Wickersley The Lord Of The Dance. St Albans C.E. Primary We recorded this concert Choir who sang three and it will be broadcast for songs, and then three furthe patients of the Rotherther songs from Saint Pius ham General Hospital to X Catholic High School enjoy on Friday bringing Gospel Choir. the first touch of ChristOne of the youngsters from mas to Radio Nightingale Wickersley St Albans sang for this year. Before the


Christmas songs start a plenty from the following week. We’ll also be recording the Carols by Candlelight service from the Minster later in the month and both will feature in our special Christmas schedule. Radio Nightingale broadcasts 24 hours a day, 7 days a week for the patients and staff of the Rotherham General Hospital on 945 &1350mw and Hospedia. For more information about the station visit uk

were held to a draw at Don Valley, despite leading 2-0 with half an hour left. Aaron Webster and Greg Pearson cancelled out two goals from November Player of the Month nominee Adam Le Fondre. Le Fondre had put the Millers two-up with a penalty followed by cheeky tap-in after half-time. Ronnie Moore made just one change from the side that was beaten at the New Meadow on Tuesday night, Andy Nicholas dropped to the bench, handing Stephen Brogan his first league start of the campaign. Both sides found it hard to take control of the opening moments and little was created, with the exception of Tom Pope’s turn and shot on five minutes, but Albion goalkeeper Shane Redmond collected the ball comfortably. Following some neat work on the right by Adam Rundle and Gary Roberts, the ball found its way right to Mark Lynch whose cross was met by Le Fondre, but his looping header was again caught with ease by Redmond. The visitors began to get back into the game soon after, Steve Kabba’s snapshot had to be tipped wide, and from the resulting corner, Russell Penn volleyed over with his left foot. Burton won two more corners soon after, the first one led to a scramble with Kabba seeing his shot saved, before John McGrath fired narrowly over after the Millers had failed to clear. On 35 minutes, Kevin Ellison slipped Le Fondre through, but his path was blocked by the onrushing Redmond. The ball rebounded out to Nicky Law whose shot was blocked six yards out by Tony James leading to handball appeals around the ground. Referee Mr. Hooper wasn’t interested and the ball was cleared, much to the displeasure of the home support. Two minutes later, and this time the Millers were awarded a penalty. After Pope had headed Rundle’s corner across goal, Albion only half cleared, and as the ball came back in towards Ian Sharps a Brewers arm connected with the ball, allowing Le



COSMETIC GIFTS FOR CHRISTMAS Toiletries & All Bathroom Accessories 07778 590094

with his teams defending after the Millers threw away a 2-0 lead to draw 2-2 against Burton at Don Valley. Rotherham were 2-0 up thanks to a brace by Adam Le Fondre but a goal by Aaron Webster got Burton back in the game before Nick Fenton was sent off for a challenge on half way. The Millers couldn’t hold on with Greg Pearson earning a point for the Brewers with five minutes remaining. “We cannot defend the way we defended,” said Moore after the game. “The first goal has come from our own throw-in 10 yards inside their half, so I don’t know how the ball has ended up in our goal from there. We have then made the wrong decision for the second goal by trying to play keepy-up with the ball. The ball goes out of play and we fall asleep from the throw and we are getting punished for it. It is bitterly disappointing; you cannot win games if you cannot defend. To have three of your back four not on their game you know that you are going to be in trouble no matter who you are playing. Some of the decision making at the back was awful today.” On the plus side for Moore Le Fondre continued his outstanding form in attack but the Millers boss was unhappy about the finishing of his other players. “On another day you might be five up by the time they get the goal because some of our misses were incredible,” he added. “Alfie sticks his two in the back of the net when he gets his chances but the others aren’t doing it. You cannot miss those type of chances that we are getting and expect to win games. “It was a great finish by Alfie and that is what he is about. I would have loved it if he was on the end of the other balls that went in because we would have been five up. At this present moment in time the other lads cannot hit a barn door and it just doesn’t look like anybody else is going to score.”

ICE HOCKEY - STEELERS NEWS Words & Pics by Sarah Youle



Thoughts throughout the Steelers from the fans upwards have this week been dominated by concern for little George Matsos, 22month old son of Head Coach Dave Matsos, who has been seriously ill in Sheffield Children’s Hospital’s intensive care unit fighting pneumonia for over a week. Matsos understandably stayed at his Current volunteer vacancies: • Saturday sports show son’s side whilst the Steelers played this week. presenter On Wednesday the Steelers • Football commentator traveled to Cardiff for a game • Request collector (Tuesday which saw them lose 3-2, and Cardiff move above Sheffield’s or Wednesday morning) next rivals, the Hull Stingrays, • Fundraiser in the league table. Max Bir• MW transmitter engineer braer scored first for the Devils within the first five minutes of • Voice over artist / creator game, but despite chances Contact us on 01709 304244 the for both sides that was the only for more information on goal of the first period. Jay volunteering. Latulippe scored for the Devils before Birbraer made it a 3-0 end to the second period. Two goals from Joey Talbot put the Devils’ win in doubt, but the Steelers couldn’t manage a third despite pulling netminder Andrew Verner in the closing minutes. On Saturday the Steelers were on the road again, this time to Hull to face the Stingrays. Matt Hubbauer put the visitors ahead with just 1:45 on the clock, and Brad Cruikshank doubled the lead at 8:38. Cruikshank also scored the only goal of the second period, a powerplay goal which marked his 200th EIHL Career Point. In the third period the Stingrays pulled a goal back through Curtis Huppe, but a second goal from Hubbauer and Cruikshank’s hat-trick goal Unit 26B Lion Works 40 Ball Street, Sheffield S3 8DB sealed the Steelers’ victory.


middle from 12 yards. The Millers began the second half on top, Pope and Rundle both having efforts blocked after Le Fondre’s lob from 25 yards rebounded off the crossbar. As the visitors pushed forward, Roberts and Law were given much more time in midfield, and their link play with Le Fondre was a joy to watch. Pope could have then doubled the lead on 58 minutes, but he couldn’t beat Redmond after Le Fondre had squared for him. Rundle found space, but was denied, and Roberts resulting shot was cleared off the line by Brewers skipper Darren Stride. As the game reached the hour mark a second goal appeared inevitable for the Millers, as Ellison dragged wide, Le Fondre again the provider. Sharps laid off for Rundle, whose shot blazed over the bar, before a mix-up in the defence allowed Le Fondre to double the lead. Lynch took a quick throw on the right to Rundle, whose low cross was left by Stride, but the lively Le Fondre showed his predatory instincts to pounce on the error and poke the ball past Redmond. The Brewers hit back immediately, after Kabba had mis-kicked Pearson’s cross, the ball found Webster at the far post who cut inside and blasted the ball past Andy Warrington and Sharps on the line. On 71 minutes Fenton lunged at Webster on the half-way line, and there were few complaints from the centre-half when Mr Hooper showed him the red card. Burton began the search for an equaliser, and Keith Gilroy should really have done better when he headed over at the far post, when he was left unmarked. On 85 minutes the equaliser finally came, Pearson was allowed too much time in the area and his shot on the turn beat Warrington and nestled in the corner. Substitute Marc Joseph headed over Law’s corner late in the game, but the Millers were left ruing their missed chances as the game came to a close.

Sunday’s game saw the Newcastle Vipers visit Ice Sheffield, and with them came netminder Kevin Reiter who is still officially a Steelers player, but is on short-term loan to the Vipers. The first period finished 3-1 to the visitors, with goals from Dean Holland and Jason Tejchma putting the Vipers ahead before Steelers’ Robert Dowd pulled a goal back for the home side. Matic Kralj scored for the Vipers with just four seconds of the period left, and Steelers had it all to do in the second and third periods. With just 2:24 gone in the second period Jeff Legue fired a shot home for the Steelers, but Vipers took back their 2-goal lead with a goal from Mark Rooneem. The score was level at the end of the second thanks to goals from Doug Sheppard and Brad Cruikshank. Both sides had all to play for in the

third period, but despite the Vipers out-shooting the Steelers 15-8, neither side found the back of the net, and the game went through a scoreless overtime period before a penalty shoot-out. It was Matt Hubbauer who scored the only goal of the shoot-out, winning the game for the Steelers 5-4. The Steelers are away from home next weekend, returning to the Sheffield Arena on December 18th against the Newcastle Vipers. Tickets are available from the Arena Box Office (0114 256 56 56). On December 20th the Cardiff Devils visit the Sheffield Arena, bringing with them ex-Steeler Ryan Finnerty, who’s signing was announced earlier this week. Get well soon George, we are all thinking of you.

Page 38

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

FOOTBALL - OWLS NEWS - Articles copyright of


SHEFFIELD OWLS SLIP FURTHER AS WEDNESDAY READING TAKE POINTS 2009/10 FIXTURES August 8 Barnsley 15 Peterborough 19 Newcastle 22 Scunthorpe 29 Plymouth

2-2 1-1 0-1 4-0 1-3

September 12 Nottm Forest 1-1 15 Middlesbrough 1-3 18 Sheff Utd 3-2 26 Cardiff 3-1 29 Crystal Palace 0-0 October 3 Derby 17 Coventry 20 Preston 23 Watford 31 Bristol City

3-0 2-0 1-2 4-1 1-1

November 7 QPR 21 Ipswich 28 West Brom

1-2 0-0 0-4

December 5 Reading 8 Doncaster 12 Leicester 19 Swansea 26 Newcastle 28 Blackpool

0-2 (A) (A) (H) (H) (A)

January 9 Peterborough 16 Barnsley 26 Scunthorpe 30 Plymouth

(H) (A) (A) (H)

February 6 Nottm Forest 9 Blackpool 13 West Brom 16 Doncaster 20 Ipswich 27 Reading

(A) (H) (A) (H) (H) (A)

March 6 Leicester 13 Swansea 16 Preston 20 Derby 24 Watford 27 Coventry

(H) (A) (A) (H) (H) (A)

Sheffield Wednesday suffered their fourth successive home defeat as Reading emerged from Hillsborough with all three points. Second half goals from one-time SWFC target Gregorz Rasiak and Kalifa Cisse did the damage to help the Royals leapfrog Wednesday in the table. Luke Varney struck the post with the visitors one goal to the good and fortune certainly smiled on Reading as they promptly raced upfield to double their advantage. Brian Laws made three changes from the side that went down to West Brom last time out. Mark Beevers came into the heart of the defence alongside Richard Hinds, while Lewis Buxton moved across to right back. In midfield, Etienne Esajas replaced Jermaine Johnson and up front, Varney came in for Leon Clarke. James O’Connor assumed skipper duties from Tommy Spurr with club captain Darren Purse on the bench. Both sides made their intentions clear from the kick-off, forcing a corner apiece inside five minutes, but it was the visitors that posed the first real threat. Tricky winger Jobi McAnuff raced through the middle and only a trademark Beevers tackle at the last thwarted the danger. The Owls began to play some neat passing football, with Varney looking particularly lively. But for all their possession, Wednesday struggled to upgrade to chances and Adam Federici remained untroubled between the Reading sticks. There was little action of note at the other end, though, until substitute Jimmy Kebe - on for the injured Simon Church - was inches away from connection on a looping cross by Ryan Bertrand on the half-hour mark. Gylfi Sigurdsson then went close with a whistling free kick that flew the wrong side of the post before Rasiak got in behind the defence but Lee Grant was off his line quickly to make sure the first half ended goalless. Rasiak saw the first sight of goal early in the second period - and should have scored. Dangerman

McAnuff sent an accurate cross to the back post and Rasiak was favourite to break the deadlock but the Polish striker headed high over the bar. But Rasiak made no mistake when the same duo combined on 49 minutes and the visitors went into the lead. McAnuff’s pinpoint feed was right into Rasiak territory and the latter headed hard and low past Grant from six yards. The goal sparked Wednesday into life and Spurr drilled a daisycutter wide before Reading responded with Rasiak again finding space in the box but his header on this occasion was harmless. The Owls almost equalised on 57 minutes, when the post came to Reading’s rescue. Marcus Tudgay got a vital flick on a high cross and Varney pivoted to send a fierce volley that flew past Federici but the ball shot across the six yard box after rattling the inside of the upright. That let-off was exactly the break the Royals required and they duly took advantage on 67 minutes. The visitors broke down the right on the counter and that man McAnuff squared perfectly into the path of Cisse, who sidefooted into the far corner. Wednesday introduced Jermaine Johnson and Warren Feeney from the bench and although the Owls enjoyed the better of the play in the closing stages, the mountain of a two-goal deficit proved too high to climb. Owls: Grant, Buxton, Hinds, Beevers, Spurr, Gray (Johnson 61), Potter, O’Connor, Esajas (Clarke 68) Tudgay, Varney (Feeney 77) Unused substitutes: O’Donnell, Purse, McAllister, Soares Reading: Federici, Cisse, Tabb, Matejovsky, McAnuff, Ingimarsson, Church (Kebe 23), Rasiak, Bertrand, Sigurdsson (Gunnarsson 65), Pearce Unused substitutes: Hamer, Robson-Kanu, Karacan, Cummings, O’Dea Referee: David Webb Attendance: 22,090

April 3 QPR (A) 5 Bristol City (H) 10 Middlesbrough (A) 17 Sheff Utd (H) 24 Cardiff (A) May 2 Crystal Palace (H) Copyright © and Database Right 2009[/10] The Football League Ltd. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/ database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL



Cash Paid, End of life treatment facility, DVLA approved

TEL: 01709 374663 FAX: 01709 837114

Wishing The Owls All the Best This Season

CARLING £2.20 / JOHN SMITH'S £1.90

Wed 16th December


Sat 19th December



NOW SERVING FOOD ALL DAY 12-8PM - FRESHLY COOKED ALSO SUNDAY LUNCHES 12-8PM The Arena Cafe @ The Noose & Gibbet - open 7am-2pm Weekdays - Serving Food & Drink (Freshly Cooked)

LAWS CONFIDENT TO TURN IT AROUND Sheffield Wednesday manager Brian Laws is confident of turning his team’s fortunes around but admitted his side were lacking in confidence after the 2-0 home defeat to Reading. “My first thought is of disappointment and we are shot of confidence at the moment,” Laws said. “The players are out there doing their best to perform but because the confidence is low Reading were looking to prey on that. “In the first half it was a very tight affair, as you would expect, because both teams are down at the wrong end of the table. The turning point was always going to be the first goal because it was going to be a massive injection of confidence in the arm. We were searching for that first goal and Reading got it and it was not long before we conceded the second. “When you are in a run of results like we are then things tend to go against you. Luke Varney had a great shot which came off the inside of the post which would have made it 1-1 if it had gone in and really got the crowd behind us and could have turned the game around but it just wasn’t our day. “The defeat today came through a lack of confidence; we were doing the simple things wrong, making bad choices but I’ve said to the players that the only way to get out of that is to work through it and that’s what we’ll all do. We need to grind out results and if we need to be ugly then that’s what we’ll have to do. A result will give us a shot of confidence and once that confidence builds the football will get back to where it was. There is no question that we have good players but the second goal sucked the confidence from our team.” The Owls boss also praised the 22,000 crowd at Hillsborough on Saturday: “Our supporters have to come out of that game with the most credit because under the circumstances I thought they were outstanding,” Laws said. “They deserve a lot of credit today for being patient and I totally understand their frustration because the last thing they want to do is pay to come and see a home game and not see their team win.” “Of course everyone feels the pressure; the players the coaching staff, everyone at the club but it’s only ourselves who can turn this around and I am confident that we will do that.”


07971 552458


WE’RE ALL IN THIS TOGETHER Loan striker Warren Feeney says the Sheffield Wednesday squad will not buckle under the current weight of pressure. The Owls’ home defeat to Reading on Saturday triggered a slide to 20th in the Championship table but Feeney insists the team will come out fighting when they travel to local rivals Doncaster Rovers on Tuesday. Moreover, the Irishman welcomes the prospect of a derby clash as the trip to the Keepmoat is sure to prove a hard-fought encounter. He told Wednesday Player: “We’re all in this together and we will not be hiding. Things are not running for us but I’m a big believer in making your own luck. “The lads would play tomorrow if they could because we are all desperate to turn things around. Maybe it’s a good thing that we have a local derby and so soon. We just want to get back out there and try to put things right.” Feeney tasted his first slice of the action at Hillsborough since signing from Cardiff on loan late last month. The striker entered the fray in the second half against the Royals and now wants to increase his time on the pitch. He added: “It was good to get out there but obviously disappointing the way things went. I came here to play football and that’s what I want to do but that’s in the hands of the gaffer. “The important thing from the team perspective is to break this run and get some points on the board and hopefully that will start against Doncaster on Tuesday.”

NORTH STAND ALL TICKET FOR NEWCASTLE GAME Sheffield Wednesday would like to inform supporters that, due to the high level of demand for tickets for the Newcastle United match, and to prevent queuing on the day, the North Stand will be ‘all ticket’ for this match on Boxing Day (kick-off 12.45pm). North Stand tickets being bought by telephone or in person must be purchased by 12pm noon on Thursday, December 24. Tickets bought online, with the option to print at home, will be available until 10am on the day of the match (Saturday, December 26). As of Monday morning (December 7), just 19 per cent of seats remained available for the North Stand for this match so supporters who want to sit in this part of the ground should go to www.swfc. phone 0871 995 1867 or visit the Owls Megastore. Supporters should also note that Newcastle United have requested the whole of the West Stand end of the stadium and therefore the North West Corner Stand will not be open to home fans for this match. Turnstiles will open from 11.15am on the day of the match.


A Fan’s Weekly Verdict Written by Bunsen Bob

As Lee Strafford’s right hand hovered over the panic button on Saturday evening his left hand must have been scratching his head wondering why the decision was made to advertise 2010/11 season tickets during Saturday’s dismal defeat. The ‘clappers’ that were distributed by somewhat embarrassed turnstile operators only proved to provide the sound of a struggling fish out of water. Fairly apt considering the lacklustre display that has put Laws under real pressure and has Wednesdayites alarmingly concerned going into the game at Doncaster Rovers – a concept that 10 years ago would’ve been met with the kind of laughter that is now only aimed at Praise & Grumble callers. The result, by the time you read this, will be known and with it the future of Brian Laws. If we get a result (very possible in a division of surprises) then Laws will gain a reprieve and hope to go on a Barnsley-esque run. To do this, in my opinion, requires Varney to be dropped, who has been a typical second loan spell flop, and give Tudgay (who can’t gel with Varney) a fresh partner to lead the line with, maybe Johnson. If, on the other hand you are reading this and Laws has been sacrificed for the greater good (also very possible), then the question arises of his replacement and the next holder of the poisoned chalice that is Sheffield Wednesday in the 21st century.

Agree or Disagree? Let Bob know at OWLS STARS ATTEND BLUEBELL WOOD PARTY Two Sheffield Wednesday stars helped put a smile on the faces of youngsters at the Bluebell Wood Children’s Hospice Christmas Party when they made a surprise appearance. Owls players Lewis Buxton and Frank Simek spent an afternoon playing with the youngsters and chatting with their families at the event at the Sheffield Park Hotel. The hospice, based in Sheffield, provides care and support to families who have a child who has a life limiting condition and is not expected to live into adulthood. The Christmas party gave more than 50 families, who very rarely get the opportunity to attend a social function, the chance to enjoy a well deserved afternoon out. Lewis Buxton said: “We were really pleased to be invited to attend the Bluebell Wood party, not just to help put a smile on young patients’ faces, but also to meet the parents and staff working so hard to support them.” A full programme of entertainment was provided which along with the Owls players, included special appearances from Britain’s Got Talent finalists 2 Grand, Anston Male Voice Choir, Maximum Style, Sheffield Speedway and Father Christmas of course. Sheffield Wednesday defender, Frank Simek, said: “We had a great afternoon meeting all the children being helped by the hospice. “It is always nice to attend charity events and give something back to the local community.”

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

FOOTBALL - BLADES NEWS - Articles copyright of


HENDERSON HAT TRICK BLADES BRINGS HOMEdefence THE POINTS CLINCH Darius Henderson smashed found Johnson but home a hat-trick - including a last-gasp winner - in a thrilling encounter at Ashton Gate on Saturday. It looked as though United had surrendered a 2-0 lead when Alvaro Saborio netted a leveller in injury-time but Henderson secured hero status with a winner after the five minutes of added time had elapsed. The goal not only secured three points but also ended an 11-month unbeaten home record for City. Goalkeeper Ikeme was handed his debut after signing on loan from Wolves, whilst chief Blackwell made two other changes with Montgomery and Henderson returning. Bunn, Camara and Evans were the players to make way with the latter reportedly struggling for full fitness due to a midweek injury problem. There was no place in the 18 for new loan defender Kallio with United up to the loan limit of five in the matchday squad. The personnel selected suggested a 4-5-1 formation and that proved to be the case in the initial exchanges with Ward and Quinn supporting Henderson from the wide areas and Williamson the most advanced of the central midfielders. City applied the early pressure, particularly down their right flank, but they were limited to a number of long range efforts. Haynes twice fired wide and Elliott half volleyed into the arms of Ikeme. Williamson, Ward and Walker combined but United’s first foray into the home box came to nothing. Henderson’s first timer was blocked by Hartley, whilst, on 19 minutes, a neat move saw Quinn’s delivery headed down and into the path of Ward, whose left-footed effort was held at the second attempt by Gerken. United then won three corners on the bounce before City were hit with a double salvo, although the first, on the halfhour, courted controversy. From Ward’s cross, Gerken could only punch away with Williamson close by but the ball dropped to HENDERSON, who had a steadying touch before firing home. Then followed a moment of uncertainty when one of the assistants had a flag raised, presumably for a Blades player in an offside position, but after a conversation with referee Hall, the goal was allowed to stand. Johnson’s prolonged protestation earned him a booking but worse was to follow for the home side soon after when United added a second. McCombe, a Sheffield Wednesday fan, fluffed his clearance and Ward picked up the loose ball and laid off for an unmarked HENDERSON to coolly slide home. Shell-shocked, City did attempt to fight back. Ikeme was forced into two saves, the first from a McCombe header and then dropping to his left to keep out an Elliott shot. City’s pressure continued until the break. United’s loan goalkeeper dropped a cross in difficult circumstances but, fortunately, Haynes could only fire into the sidenetting. The home side’s best chance of the half arrived on 44 minutes, Hartley’s pass put Haynes in the clear but he slipped at a vital moment and his lay off to Sno was cut out by Harper. After weathering the storm at the end of the first period, the Blades were also on the back foot at the start of the second half when Sno’s chip over the

Page 39

Ikeme was quickly off his line to block. There was a chance to put the game out of City’s reach when Henderson attempted to return the favour to Ward but his square ball was over hit and resulted in Williamson shooting wide. The home side took advantage to reduce the arrears with the next move when Morgan was adjudged to have fouled Haynes on 53 minutes and from Hartley’s inswinging free-kick CAREY beat Davies in the air to head home. Ward and Walker picked up bookings, apparently for timewasting, before Ikeme came to the rescue on 57 minutes. A flick on by Haynes beat both of United’s central defenders and found Maynard in the clear but the striker’s shot was kicked away by the United goalkeeper. Williamson, ill in the week, was the first to be replaced, with Stewart introduced on the left and Quinn moving inside but City’s attacks continued. On 66 minutes defender Carey appeared on the right flank and his deep cross picked out Haynes but again the striker was thwarted by another save from Ikeme. A powerful Maynard shot was blocked by the head of Davies, who needed treatment and there was respite, on 78 minutes, when Carey was booked for a late challenge on Ward. Henderson and McAllister followed the City captain into the book after a tussle, whilst home boss Johnson used all his substitutes to freshen up his attacking approach. United remained on the defensive in the closing stages but looked comfortable in dealing with City’s assaults, whilst Reid was introduced as a late replacement for Ward. Stewart and Sproule were booked for a tussle, which ensued near a corner flag. Five minutes of added time gave the home fans fresh impetus and their long balls into the box were repelled... until the final minute of the extra. The ball was hacked into the box and appeared to be trapped under the feet of Fortune before SABORIO took control and placed into the corner. The goal was gutting, Kilgallon questioned about of time added, but there was still time for the Blades to mount one more attack and how decisive it proved to be. Well over the five minutes of added time had elapsed when Reid, positioned centrally, saw his shot at the edge of the box blocked. But the ball fell for HENDERSON, who kept his cool and fired across and under the body of Gerken, before heading off to celebrate in front of 807 ecstatic travelling fans.



Kevin Blackwell insisted that James Harper should be credited with United’s Sheffield United scored a brace winner at Plymouth, and of accolades at last night’s 2009 paid tribute to his side’s Sheffield Business Awards. combative qualities followThe Blades became the first ing the rain-soaked tussle at ever winner of the Williams Home Park. Fasteners Excellence in Sports Services Award, while the club’s The United boss dismissed claims that debutant Toni Kalcommunity outreach division, lio had given Harper’s shot a The United Initiative, won the telling deflection and instead Freeman College Community Impact Award. dwelt on the spirit needed to Heavy engineering specialists quell a stern double challenge DavyMarkham was named the - from the home team and the Barclays Commercial Bank squally weather: Outstanding Business of the Year “The weather was absolutely at the awards, while managing awful with the wind blowing director Kevin Parkin clinched the Rensburg Sheppards Business in different directions in different areas of the pitch, and Person of the Year Award. the lads commented after the To complete a magical night warm-up on how heavy the for DavyMarkham, the Darnall pitch was. based company also received the Creative Sheffield, Sheffield “We warned the lads beforeChampion Award, for their work hand that Paul Sturrock would in promoting the city’s manufacsend his team out to be quick, turing history, development and strong and aggressive because ability to produce world class they wanted to put things right products. after last week. MTL Group also won two awards “They were very tenacious for manufacturing and international trade, while Andrew Seaton and we needed to be dogged, particularly in defence where was named the Sheffield Hallam we were superb because University Young Business Person of the Year. Andrew began throughout the team we stayed Resolve IT Solutions in 2004 focussed. and in the past year has doubled “We were building pressure turnover, increased profitability by towards the end and their 40per cent and grown the team by goalkeeper made a couple of 60per cent. good saves, but it is so imporAdditional winners included tant to keep clean sheets when Insight Direct UK, Specsavers games are tight and a goal at Crystal Peaks, Sheffield Intereither way can be decisive. national Venues, ZOO Digital, “The lads were thoroughly AG Wind Power, professional given the condiand the Office Friendly Dealer tions and the opposition. It Association. Organised by the Sheffield Cham- was a real battle and someber of Commerce, a total of 38 times you just have to win companies made up the shortlist ugly and take 1-0 wins, get on for the 15 categories in what is the bus with the points and get one of the biggest business events home.” in Sheffield. Broadcast star Paul Ross was the compere throughout the awards, which were sponsored by Yorkshire Forward and Edge Telecom. The BBC Sports Personality of the Year trophy was on show at the event to recognise Sheffield staging the televised national awards on 13th December.


Chris Morgan believes professionalism was a major factor in United’s win at Plymouth on Saturday. The Blades skipper, as usual, epitomised the battling spirit of Kevin Blackwell’s side as United fought to repel the conditions and Plymouth’s attacks. Wind, rain and a boggy pitch caused problems for both sides but a repeat of the previous week’s scenes at Home Park - when the match against Barnsley was postponed after 58 minutes - never looked likely. “It is a difficult place to get a result,” said Morgan. “After Bristol City: Gerken, Skuse last week we knew it would (Sproule 76), McCombe, be hard, their groundsman did Carey, McAllister (Fontaine well, the surface was playable. 88), Hartley, Elliott, Johnson, “We had to come and be proSno (Saborio 84), Haynes, fessional, we knew what the Maynard. conditions would be like and Unused: Clarkson, Williams, S. that they would have had a Henderson, Nyatanga. rocket, having been 4-1 down last week after just an hour. Blades: Ikeme, Montgomery, “We expected them to come Morgan, Kilgallon, Henderat us but we stuck at it and the son, Williamson (Stewart 60), lads deserve credit. That’s four Harper (Fortune 90), Ward unbeaten now and we want to (Reid 88), Davies, Quinn, push on.” Walker. “If you want to achieve things, Unused: France, Evans, Taylor, these are the places that have Bunn. got to win,” added Morgan.

A Fan’s Weekly Verdict Written by Jon Warburton

You have to learn to win ugly

Saturday’s game against Plymouth could have been plucked straight out of Sheffield United’s record breaking away run of last season for its style and form. On a miserable and grey afternoon in Devon, the Blades turned out a similarly disappointing performance, but due to the grit and determination that came synonymous with their away performances last season still came away with three points. Sheffield United do have the ability to play a fast paced attacking game that oppositions struggle to deal with, although it is not something that we see anywhere near enough. But while the results are going our way, as they were last season, this can be excused. It is when poor performances are married to poor results that the Bramall Lane faithful has struggled to retain its patience. And that is why despite Saturday’s substandard performance under difficult conditions, you have to give credit to the never say die attitude that saw the Blades take the spoils. Last season Sheffield United developed a habit of winning games that was the result of a tried and tested system that worked. By keeping a tight Under-fire Sheffield Wednesbackline and getting the ball day manager Brian Laws in to the opposition box as has received the backing of quickly as possible, we were Kevin Blackwell who himself winning more than we lost. has faced criticism in recent But the former of these two weeks. qualities has been lacking The Owls boss has seen his this season. We have scored team tumble to fourth bottom only one goal less than amidst unrest by some sections league leaders Newcastle of the Wednesday faithful but United, but have struggled to Blackwell says: reproduce the frugality that “I have the utmost respect for characterised our defensive Brian as a man and a mannature last season, due to the ager, working at a club that combined effects of an out has struggled financially for a number of years. of bounds cough mixture, a “Sometimes things conspire sale of the family jewels and against a manager that he has no the ambition of distracted control over and he has to work centre half. with what he has - when results It seems that our defensive suffer it doesn’t make him a bad mean-ness could be on its manager overnight. way back, and so long as the “Most managers have been in goals continue to flow at the the same position where they other end, our march up the need results to turn for them and table may prove to be more I think he is big enough and able than just a flash in the pan.


enough to get through it. “As an ambassador for the city of Sheffield and the city Brian Laws has been excellent.”

Agree or Disagree? Let Jon know at




2009/10 FIXTURES

August 7 Middlesbrough 0-0 15 Watford 2-0 18 Leicester 1-1 22 Reading 3-1 29 West Brom 2-2 September 12 Derby 15 Coventry 18 Sheff Wed 26 Swansea 29 Ipswich

0-1 3-2 3-2 2-1 3-3

October 3 Doncaster 17 Scunthorpe 20 Blackpool 24 Cardiff 31 Newcastle

1-1 3-1 3-0 3-4 0-1

November 9 Barnsley 21 Peterborough 28 Bristol City

2-2 1-0 2-3

December 5 Plymouth 8 Nottm Forest 12 Crystal Palace 19 QPR 26 Leicester 28 Preston

0-1 (H) (H) (A) (A) (H)

January 9 Watford 16 Middlesbrough 26 Reading 30 West Brom

(A) (H) (H) (A)

February 6 Derby 9 Preston 13 Bristol City 16 Nottm Forest 20 Peterborough 27 Plymouth

(H) (A) (H) (A) (A) (H)

March 6 Crystal Palace 13 QPR 16 Blackpool 20 Doncaster 23 Cardiff 27 Scunthorpe

(A) (H) (H) (A) (A) (H)

April 3 Barnsley 5 Newcastle 10 Coventry 17 Sheff Wed 24 Swansea

(H) (A) (H) (A) (H)

May 2 Ipswich


Copyright © and Database Right 2009[/10] The Football League Ltd. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/ database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL


Issue 827